#!HEAD: main2-MSA_NECP_LV_Delta_C_XDOR_M18 2019-05-31 04:46:17 1762       45 MMO                  MAIN2               //(",	                         
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2019-06-24T00:00:00Z</startTime>
0004    #  <stopTime>2019-06-24T20:00:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C605_NECP_M183001_00001.BC >>   1ޥɤ *****
0006    # ==========================================================================
0007    #  MSA  Delta Commissioning 
0008    # --------------------------------------------------------------------------
0009    # ==========================================================================
0010    #  Same Procedure used on 25 Nov. 2018
0011    # ==========================================================================
0012    # **************************************************************************
0013  . #  2. MSA Initial CO
0014    # **************************************************************************
0015    # ==========================================================================
0016  . #  2.1. MSA Power On
0017    # ==========================================================================
0018  . #
0019  . PCD.ON_OFF_ENA
0020    WAIT_SEC 40                   
0021    #
0022  . # QL         Check-Item               Spec                       check
0023    # ----------+------------------------+-------------------------+------
0024    # PCS1       <PCD> ON/OFF             ENA                        N/A
0025  . # 
0026  . PCD.PSU_MSA_ON 
0027    WAIT_SEC 40                   
0028    #
0029  . # QL         Check-Item               Spec                       check
0030    # ----------+------------------------+-------------------------+------
0031    # PCS1       <PCD> MSA                ON                         N/A
0032  . #
0033  . PCD.ON_OFF_DIS
0034    WAIT_SEC 40                   
0035    #
0036  . # QL         Check-Item               Spec                       check
0037    # ----------+------------------------+-------------------------+------
0038    # PCS1       <PCD> ON/OFF             DIS                        N/A
0039    #  
0040    # ==========================================================================
0041  . #  2.2. N/A(no DR)
0042    # ==========================================================================
0043    # ==========================================================================
0044  . #  2.3. MSA TLM/CMD function check
0045    # ==========================================================================
0046    # --------------------------------------------------------------------------
0047  . #  2.3.1. MSA CMD/TLMcheck
0048    # --------------------------------------------------------------------------
0049    # 
0050    ######WAITSEC 120  ## Command Nothing By ISAS                   
0051    # WAITSEC 300    #Flight only             
0052    # 
0053    # wait (it may take ~min.)
0054    #
0055    # QL         Check-Item               Spec                       check
0056    # ----------+------------------------+-------------------------+------
0057    # MSA ALL HK  CPU_SW                  44                         N/A
0058    #             
0059    #
0060    #             HV_REF_HV1    (ref. 0x040)                       N/A
0061    #             HV_REF_HV2    (ref. 0x049)                       N/A
0062    #             HV_REF_VHV1   (ref. 0x117)                       N/A
0063    #             HV_REF_VHV2   (ref. 0x17C)                       N/A
0064    #             HV_REF_VHV3   (ref. 0x115)                       N/A
0065    #             HV_REF_VHV4   (ref. 0x03E)                       N/A
0066    #             HV_REF_OL     (ref. 0x020)                       N/A
0067    #             HV_DAC_VHV3             000                        N/A
0068    #             HV_DAC_HV1               00                        N/A
0069    #             HV_DAC_HV2               00                        N/A
0070    #             HV_DAC_VHV1              00                        N/A
0071    #             HV_DAC_VHV2              00                        N/A 
0072    #             HV_DAC_VHV4              00                        N/A
0073    #             HV_DAC_AMP1              00                        N/A
0074    #             HV_DAC_AMP2              00                        N/A
0075    #             HV_DAC_AMP3              00                        N/A
0076    #
0077    #             ADC_HV_VHV1             000                        N/A
0078    #             ADC_HV_VHV2   (ref. 0x008)                       N/A
0079    #             ADC_HV_VHV3             000                        N/A
0080    #             ADC_HV_VHV4             000                        N/A
0081    #             ADC_HV_HV1              000                        N/A
0082    #             ADC_HV_HV2              000                        N/A
0083    #             ADC_HV_OL     (ref. 0x003)                       N/A
0084    #             ADC_HV_AMP1   (ref. 0x08C)                       N/A
0085    #             ADC_HV_AMP2   (ref. 0x08A)                       N/A
0086    #             ADC_HV_AMP3   (ref. 0x028)                       N/A
0087    #             ADC_HV_TMP    (ref. 0xC55)                       N/A
0088    #             
0089    #             ADC_CFD_LEFA            FFF                        N/A
0090    #             ADC_CFD_LEFB            FFF                        N/A
0091    #             ADC_CFD_LEFS            FFF                        N/A
0092    #             ADC_CFD_STC             FFF                        N/A
0093    #             ADC_CFD_STE             FFF                        N/A
0094    #             ADC_AMP_TEMP  (ref. 0xCC8)                       N/A
0095    #             ADC_CPU_+5    (ref. 0xCA2)                       N/A
0096    #             ADC_CPU_+3.3  (ref. 0xA3D)                       N/A
0097    #             ADC_CPU_+1.8  (ref. 0x5BF)                       N/A
0098    #             ADC_CPU_+2.5  (ref. 0x821)                       N/A
0099    #             ADC_CPU_+12   (ref. 0xC46)                       N/A
0100    #             ADC_CPU_-12   (ref. 0xC3C)                       N/A
0101    #             ADC_CPU_TEMP  (ref. 0xCC7)                       N/A
0102    #
0103    #             <CPU> AMP_ENA           DIS                        N/A
0104    #             <HV>  ERR               ERR                        N/A
0105    #             <HV>  ON_OPTICS         OFF                        N/A
0106    #             <HV>  ON_BOARD          OFF                        N/A
0107    #             <HV>  SAFE              ON                         N/A
0108    #             <CPU> ENA_OPTICS        DIS                        N/A
0109    #             <CPU> ENA_BOARD         DIS                        N/A
0110    #             <CPU> SAFE_ENA          DIS                        N/A
0111    #
0112    #
0113    #
0114    #### WAITSEC 40        ## Command Nothing By ISAS           
0115    #
0116  . MSA.HK_RATE 0x01000040
0117    # command : 007001000040
0118    #
0119    WAIT_SEC 40                   
0120    #
0121    # HV_sw_enable(both)
0122  . MSA.HV_ENA 0x0F000000
0123    # command : 07000F000000
0124    #
0125    WAIT_SEC 40                   
0126    #
0127    # QL         Check-Item               Spec                       check
0128    # ----------+------------------------+-------------------------+------
0129    #             <CPU> ENA_BOARD         ENA                        N/A
0130    #             <CPU> SAFE_ENA          ENA                        N/A
0131    #
0132  . # skip below
0133    #
0134    # HV_Board_PwrON
0135  . #MSA.HV_ON 0x0A000000
0136    # command : 05000A000000
0137    #
0138    #WAITSEC 40                   
0139    # WAITSEC 300    #Flight only                 
0140    #
0141    # QL         Check-Item               Spec                       check
0142    # ----------+------------------------+-------------------------+------
0143    # MSA ALL HK  <HV> ON_BOARD          ON                          N/A
0144    #             <HV> ERR               OK                          N/A
0145    #
0146    #
0147    # HV_Optics_PwrON
0148  . #MSA.HV_ON 0x05000000
0149    # command : 050005000000
0150    #
0151    #WAITSEC 40                   
0152    # WAITSEC 300    #Flight only                  
0153    #
0154    # QL         Check-Item               Spec                       check
0155    # ----------+------------------------+-------------------------+------
0156    # MSA ALL HK  <HV> ON_OPTICS         ON                          N/A
0157    #             <HV> ERR               OK                          N/A
0158    #
0159    #  ** skip above **
0160    #
0161    # ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
0162  . #  2.3.1-1. Cal Check
0163    # ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
0164    #
0165    # < MSA AMPSW CAL command Check >                  
0166    #
0167    #
0168    #
0169    #
0170    # Discriminator Level Setting
0171    #
0172    # Ch1
0173    MSA.CFD_DAC 0x30300B00
0174    # command : 0D0130300B00
0175    #
0176    WAIT_SEC 10                   
0177    #
0178    # QL         Check-Item               Spec                       check
0179    # ----------+------------------------+-------------------------+------
0180    # MSA ALL HK  ADC_CFD_LEFA(ref.0xB4C)                       N/A
0181    #
0182    # Ch2
0183    MSA.CFD_DAC 0x28280B00
0184    # command : 0D0128280B00
0185    #
0186    WAIT_SEC 10                   
0187    #
0188    # QL         Check-Item               Spec                       check
0189    # ----------+------------------------+-------------------------+------
0190    # MSA ALL HK  ADC_CFD_LEFB  (ref.0xB44)                       N/A
0191    #
0192    # Ch3
0193    MSA.CFD_DAC 0x24240B00
0194    # command : 0D0124240B00
0195    #
0196    WAIT_SEC 10                   
0197    #
0198    # QL         Check-Item               Spec                       check
0199    # ----------+------------------------+-------------------------+------
0200    # MSA ALL HK  ADC_CFD_LEFS  (ref.0xB3F)                       N/A
0201    #
0202    # Ch4
0203    MSA.CFD_DAC 0x22220B00
0204    # command : 0D0122220B00
0205    #
0206    WAIT_SEC 10                   
0207    #
0208    # QL         Check-Item               Spec                       check
0209    # ----------+------------------------+-------------------------+------
0210    # MSA ALL HK  ADC_CFD_STC   (ref.0xB3A)                       N/A
0211    #
0212    # Ch5
0213    MSA.CFD_DAC 0x21210B00
0214    # command : 0D0121210B00
0215    #
0216    WAIT_SEC 10                   
0217    #
0218    # QL         Check-Item               Spec                       check
0219    # ----------+------------------------+-------------------------+------
0220    # MSA ALL HK  ADC_CFD_STE   (ref.0xB2E)                       N/A
0221    #
0222    #
0223    #
0224    # Collect mission data
0225  . MD1F.MSA_CLCT_START
0226    #
0227    WAIT_SEC 40                   
0228    #
0229    # QL          Check-Item                   Spec                  check
0230    # -----------+----------------------------+--------------------+------
0231    # MD1F OBS HK <<PAYLOAD>> MS5 CLCT         ON                   N/A
0232    #
0233    # Measure on
0234  . MSA.CPU_AMP_ENA 0x01000100
0235    #
0236    WAIT_SEC 40                   
0237    #
0238    # QL         Check-Item               Spec                       check
0239    # ----------+------------------------+-------------------------+------
0240    # MSA ALL HK  AMP_ENA                 ENA                          N/A
0241    #
0242    #
0243    #
0244    # AMPSW CAL ON
0245  . MSA.CAL_SET 0x8050125310
0246    # command : fa8050125310
0247    #
0248    WAIT_SEC 40                   
0249    #
0250    # wainting for 20min?
0251    #
0252    #
0253    #
0254  . MD1F.MSA_CLCT_STOP
0255    #
0256    WAIT_SEC 40                   
0257    #
0258    # QL          Check-Item                   Spec                  check
0259    # -----------+----------------------------+--------------------+------
0260    # MD1F OBS HK <<PAYLOAD>> MS5 CLCT         OFF                   N/A
0261    #
0262    #
0263    #
0264    # Measure off(confirm command)
0265  . MSA.CPU_AMP_ENA 0x00000000
0266    #
0267    WAIT_SEC 40                   
0268    #
0269    # QL         Check-Item               Spec                       check
0270    # ----------+------------------------+-------------------------+------
0271    # MSA ALL HK  AMP_ENA                 DIS                          N/A
0272    #
0273    #
0274    #
0275    # ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
0276    #  2.3.1-2. CAL CHECK 2nd
0277    # ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
0278    #
0279  . MD1F.MSA_CLCT_START
0280    #
0281    WAIT_SEC 40                   
0282    #
0283    # QL          Check-Item                   Spec                  check
0284    # -----------+----------------------------+--------------------+------
0285    # MD1F OBS HK <<PAYLOAD>> MS5 CLCT         ON                   N/A
0286    #
0287    # Measure on
0288  . MSA.CPU_AMP_ENA 0x01000100
0289    #
0290    WAIT_SEC 40                   
0291    #
0292    # QL         Check-Item               Spec                       check
0293    # ----------+------------------------+-------------------------+------
0294    # MSA ALL HK  AMP_ENA                 ENA                          N/A
0295    #
0296    WAIT_SEC 40                   
0297    #
0298    # wainting for 20min?
0299    #
0300    #
0301    #
0302  . MD1F.MSA_CLCT_STOP
0303    #
0304    WAIT_SEC 40                   
0305    #
0306    # QL          Check-Item                   Spec                  check
0307    # -----------+----------------------------+--------------------+------
0308    # MD1F OBS HK <<PAYLOAD>> MS5 CLCT         OFF                   N/A
0309    #
0310    #
0311    #
0312    # Measure off(confirm command)
0313  . MSA.CPU_AMP_ENA 0x00000000
0314    #
0315    WAIT_SEC 40                   
0316    #
0317    # QL         Check-Item               Spec                       check
0318    # ----------+------------------------+-------------------------+------
0319    # MSA ALL HK  AMP_ENA                 DIS                          N/A
0320    #
0321    #
0322    #    #HV_OFF
0323  . MSA.HV_OFF 0x0A000000
0324    # command : 09000a000000
0325    #
0326    WAIT_SEC             40                   
0327    #
0328    # QL         Check-Item               Spec                       check
0329    # ----------+------------------------+-------------------------+------
0330    # MSA ALL HK  <HV> ON_BOARD          OFF                          N/A
0331    #
0332  . MSA.HV_OFF 0x05000000
0333    # command : 090005000000
0334    #
0335    WAIT_SEC             40                   
0336    #
0337    # QL         Check-Item               Spec                       check
0338    # ----------+------------------------+-------------------------+------
0339    # MSA ALL HK  <HV> ON_OPTICS         OFF                          N/A
0340    #
0341    #
0342    # HV_sw_disable
0343  . MSA.HV_DIS 0x0F000000
0344    # command : 08000F000000
0345    #
0346    #
0347    WAIT_SEC 40                   
0348    #
0349    # QL         Check-Item               Spec                       check
0350    # ----------+------------------------+-------------------------+------
0351    #             <CPU> ENA_BOARD         DIS                        N/A
0352    #             <CPU> SAFE_ENA          DIS                        N/A
0353    #
0354    #            
0355    # < MSA power off >
0356    #            
0357  . PCD.ON_OFF_ENA
0358    #
0359    WAIT_SEC 40                   
0360    #
0361    # QL         Check-Item               Spec                       check
0362    # ----------+------------------------+-------------------------+------
0363    # PCS1       <PCD> ON/OFF             ENA                        N/A
0364    # 
0365    PCD.PSU_MSA_OFF
0366    #
0367    WAIT_SEC 40                   
0368    #
0369    # QL         Check-Item               Spec                       check
0370    # ----------+------------------------+-------------------------+------
0371    # PCS1       <PCD> MSA                OFF                        N/A
0372    # 
0373    #
0374    PCD.ON_OFF_DIS
0375    #
0376    WAIT_SEC 40                   
0377    #
0378    # QL         Check-Item               Spec                       check
0379    # ----------+------------------------+-------------------------+------
0380    # PCS1       <PCD> ON/OFF             DIS                        N/A
0381    # 
0382    #
0383    #
0384    #
0385    #
0386    #
0387    #
0388    #
0389    #
0390    #
0391    #
0392    #
0393    #
0394    # ==========================================================================
0395    #  function check  1/2
0396    # ==========================================================================
0397    #
0398  . PCD.ON_OFF_ENA
0399    WAIT_SEC 40                   
0400    #
0401  . # < CHECK >
0402    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0403    #
0404    # MD1U.MSA_DATA_MODE 0x00 0x01
0405    # WAIT_SEC 1                   
0406    #
0407  . PCD.PSU_MSA_ON
0408    WAIT_SEC 40                   
0409    #
0410  . # < CHECK >
0411    CHECK PCD.PSU_MSA_ON_OFF                    =ON                   
0412    CHECK MD1F.MS5_LINK_STAT                    =ON                   
0413    CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0414    #
0415  . PCD.ON_OFF_DIS
0416    WAIT_SEC 40                   
0417    #
0418  . # < CHECK >
0419    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0420    #
0421    #
0422    #
0423  . MD1F.MSA_CLCT_START
0424    WAIT_SEC 40                   
0425    #
0426  . # < CHECK >
0427    CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0428    #                   
0429    #
0430    #
0431  . MD1F.DPU_SW_ERR_CLR
0432    WAIT_SEC 2                   
0433  . MD2F.DPU_SW_ERR_CLR
0434    WAIT_SEC 40                   
0435    #
0436    WAIT_SEC 120                   
0437    #
0438    #
0439    # QL            Check-Item                  Spec                      Check
0440    # -------------+---------------------------+-------------------------+------
0441    #               Message                     STATUS CHECK     OK       G  N
0442    #
0443    # MSA status  
0444    #
0445  . # < CHECK >
0446    CHECK MSA.CPU_SW                               0x44                   
0447    CHECK MSA.CPU_FPGA                             0x32                   
0448    CHECK MSA.HV_DAC_VHV3                          0                   
0449    CHECK MSA.HV_DAC_HV1                           0                   
0450    CHECK MSA.HV_DAC_HV2                           0                   
0451    CHECK MSA.HV_DAC_VHV1                          0                   
0452    CHECK MSA.HV_DAC_VHV2                          0                   
0453    CHECK MSA.HV_DAC_VHV4                          0                   
0454    CHECK MSA.HV_DAC_AMP1                          0                   
0455    CHECK MSA.HV_DAC_AMP2                          0                   
0456    CHECK MSA.HV_DAC_AMP3                          0                   
0457    CHECK MSA.ADC_HV_VHV1                          0 16                   
0458    CHECK MSA.ADC_HV_VHV3                          0 16                   
0459    CHECK MSA.ADC_HV_VHV4                          0                   
0460    CHECK MSA.ADC_HV_HV1                           0 16                   
0461    CHECK MSA.ADC_HV_HV2                           0 1                   
0462    CHECK MSA.ADC_CFD_LEFA                         0xfff                   
0463    CHECK MSA.ADC_CFD_LEFB                         0xfff                   
0464    CHECK MSA.ADC_CFD_LEFS                         0xfff                   
0465    CHECK MSA.ADC_CFD_STC                          0xfff                   
0466    CHECK MSA.ADC_CFD_STE                          0xfff                   
0467    CHECK MSA.CPU_AMP_ENA_1                        =DIS                   
0468    CHECK MSA.HV_ERR                               =ERR                   
0469    CHECK MSA.HV_ON_OPTICS                         =OFF                   
0470    CHECK MSA.HV_ON_BOARD                          =OFF                   
0471    CHECK MSA.HV_SAFE                              =ON                   
0472    CHECK MSA.CPU_ENA_OPTICS                       =DIS                   
0473    CHECK MSA.CPU_ENA_BOARD                        =DIS                   
0474    CHECK MSA.CPU_SAFE_ENA                         =DIS                   
0475    #
0476  . # QL            Check-Item                  Spec         Data         Check
0477    # -------------+---------------------------+------------+------------+------
0478    # MPPE-MSA1     HV_REF_HV1                  0x000-0x050 _____________ G  N
0479    #               HV_REF_HV2                  0x000-0x050 _____________ G  N
0480    #               HV_REF_VHV1                 0x000-0x100 _____________ G  N
0481    #               HV_REF_VHV2                 0x000-0x100 _____________ G  N
0482    #               HV_REF_VHV3                 0x000-0x100 _____________ G  N
0483    #               HV_REF_VHV4                 0x000-0x050 _____________ G  N
0484    #               HV_REF_OL                   0x000-0x050 _____________ G  N
0485    #               ADC_HV_VHV2                 0x000-0x050 _____________ G  N
0486    #               ADC_HV_OL                   0x000-0x020 _____________ G  N
0487    #               ADC_HV_AMP1                 0x000-0x100 _____________ G  N
0488    #               ADC_HV_AMP2                 0x000-0x100 _____________ G  N
0489    #               ADC_HV_AMP3                 0x000-0x100 _____________ G  N
0490    #               ADC_HV_TMP                  0xC00-0xD00 _____________ G  N
0491    #               ADC_AMP_TEMP                15.0-45.0   _____________ G  N
0492    #               ADC_CPU_+5                  4.5-5.5     _____________ G  N
0493    #               ADC_CPU_+3.3                2.9-3.7     _____________ G  N
0494    #               ADC_CPU_+1.8                1.6-2.0     _____________ G  N
0495    #               ADC_CPU_+2.5                2.2-2.8     _____________ G  N
0496    #               ADC_CPU_+12                 11.5-12.5   _____________ G  N
0497    #               ADC_CPU_-12                 -12.7--11.5 _____________ G  N
0498    #               ADC_CPU_TEMP                15-45       _____________ G  N
0499    #
0500    # 
0501    # < MSA AMPSW CAL command Check >
0502    #
0503    # Discriminator Level Setting
0504    #
0505  . MSA.HK_RATE 0x01000040  # command : 007001000040
0506    WAIT_SEC 40                   
0507    #
0508    # Ch1
0509  . MSA.CFD_DAC 0x30300B00      # command : 0D0130300B00
0510    WAIT_SEC 40                   
0511    #
0512    # QL            Check-Item                  Spec         Data         Check
0513    # -------------+---------------------------+------------+------------+------
0514    # MPPE-MSA1     ADC_CFD_LEFA                0xB00-0xC00 ____________  G  N
0515    #
0516    # Ch2
0517  . MSA.CFD_DAC 0x28280B00      # command : 0D0128280B00
0518    WAIT_SEC 40                   
0519    #
0520    # QL            Check-Item                  Spec         Data         Check
0521    # -------------+---------------------------+------------+------------+------
0522    # MPPE-MSA1     ADC_CFD_LEFB                0xB00-0xC00 ____________  G  N
0523    #
0524    # Ch3
0525  . MSA.CFD_DAC 0x24240B00      # command : 0D0128280B00
0526    WAIT_SEC 40                   
0527    #
0528    # QL            Check-Item                  Spec         Data         Check
0529    # -------------+---------------------------+------------+------------+------
0530    # MPPE-MSA1     ADC_CFD_LEFS                0xB00-0xC00 ____________  G  N
0531    #
0532    # Ch4
0533  . MSA.CFD_DAC 0x22220B00      # command : 0D0122220B00
0534    WAIT_SEC 40                   
0535    #
0536    # QL            Check-Item                  Spec         Data         Check
0537    # -------------+---------------------------+------------+------------+------
0538    # MPPE-MSA1     ADC_CFD_STC                 0xB00-0xC00 ____________  G  N
0539    #
0540    # Ch5
0541  . MSA.CFD_DAC 0x21210B00      # command : 0D0121210B00
0542    WAIT_SEC 40                   
0543    #
0544    # QL            Check-Item                  Spec         Data         Check
0545    # -------------+---------------------------+------------+------------+------
0546    # MPPE-MSA1     ADC_CFD_STE                 0xB00-0xC00 ____________  G  N
0547    # 
0548    # 
0549    # Measurement_Enable
0550  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
0551    WAIT_SEC 40                   
0552    # 
0553    #
0554    # ==========================================================================
0555    #  Cal_Set check 1st seq 1/3
0556    # ==========================================================================
0557    #
0558    #
0559    # AMPSW CAL ON
0560  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0561    WAIT_SEC 40                   
0562    #
0563    #
0564    ###################################################################
0565    #  Wait for at least 420s #
0566    ###################################################################
0567    #
0568    WAIT_SEC 450                   
0569    #
0570    # AMPSW CAL OFF
0571  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0572    WAIT_SEC 40                   
0573    #
0574    # ==========================================================================
0575    #  Cal_Set check 1st seq 2/3
0576    # ==========================================================================
0577    #
0578    # AMPSW CAL ON
0579  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0580    WAIT_SEC 40                   
0581    #
0582    #
0583    ###################################################################
0584    #  Wait for at least 420s #
0585    ###################################################################
0586    #
0587    WAIT_SEC 450                   
0588    #
0589    # AMPSW CAL OFF
0590  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0591    WAIT_SEC 40                   
0592    #
0593    #
0594    # ==========================================================================
0595    #  Cal_Set check 1st seq 3/3
0596    # ==========================================================================
0597    #
0598    #
0599    # AMPSW CAL ON
0600  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0601    WAIT_SEC 40                   
0602    #
0603    #
0604    ###################################################################
0605    #  Wait for at least 420s #
0606    ###################################################################
0607    #
0608    WAIT_SEC 450                   
0609    #
0610    # AMPSW CAL OFF
0611  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0612    WAIT_SEC 40                   
0613    #
0614  . MD1F.MSA_CLCT_STOP
0615    WAIT_SEC 40                   
0616    #
0617  . # < CHECK >
0618    CHECK MD1F.MS5_DAT_CLCT                     =OFF                   
0619    #
0620  . PCD.ON_OFF_ENA
0621    WAIT_SEC 40                   
0622    #
0623  . # < CHECK >
0624    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0625    #
0626  . PCD.PSU_MSA_OFF
0627    WAIT_SEC 40                   
0628    #
0629  . # < CHECK >
0630    CHECK PCD.PSU_MSA_ON_OFF                    =OFF                   
0631    CHECK MD1F.MS5_LINK_STAT                    =OFF                   
0632    #
0633  . PCD.ON_OFF_DIS
0634    WAIT_SEC 40                   
0635    #
0636  . # < CHECK >
0637    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0638    #
0639    #
0640    # ==========================================================================
0641    #  function check  2/2
0642    # ==========================================================================
0643    # 
0644    #
0645  . PCD.ON_OFF_ENA
0646    WAIT_SEC 40                   
0647    #
0648  . # < CHECK >
0649    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0650    #
0651    # MD1U.MSA_DATA_MODE 0x00 0x01
0652    # WAIT_SEC 1                   
0653    #
0654  . PCD.PSU_MSA_ON
0655    WAIT_SEC 40                   
0656    #
0657  . # < CHECK >
0658    CHECK PCD.PSU_MSA_ON_OFF                    =ON                   
0659    CHECK MD1F.MS5_LINK_STAT                    =ON                   
0660    CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0661    #
0662  . PCD.ON_OFF_DIS
0663    WAIT_SEC 40                   
0664    #
0665  . # < CHECK >
0666    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0667    #
0668    #
0669    #
0670    #MD1F.MSA_CLCT_START
0671    #WAIT_SEC 40                   
0672    #
0673    # < CHECK >
0674    #CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0675    #                   
0676    #
0677    #
0678  . MD1F.DPU_SW_ERR_CLR
0679    WAIT_SEC 2                   
0680  . MD2F.DPU_SW_ERR_CLR
0681    WAIT_SEC 40                   
0682    #
0683    WAIT_SEC 120                   
0684    #
0685    # QL            Check-Item                  Spec                      Check
0686    # -------------+---------------------------+-------------------------+------
0687    #               Message                     STATUS CHECK     OK       G  N
0688    #
0689    # MSA status 
0690    #
0691  . # < CHECK >
0692    CHECK MSA.CPU_SW                               0x44                   
0693    CHECK MSA.CPU_FPGA                             0x32                   
0694    CHECK MSA.HV_DAC_VHV3                          0                   
0695    CHECK MSA.HV_DAC_HV1                           0                   
0696    CHECK MSA.HV_DAC_HV2                           0                   
0697    CHECK MSA.HV_DAC_VHV1                          0                   
0698    CHECK MSA.HV_DAC_VHV2                          0                   
0699    CHECK MSA.HV_DAC_VHV4                          0                   
0700    CHECK MSA.HV_DAC_AMP1                          0                   
0701    CHECK MSA.HV_DAC_AMP2                          0                   
0702    CHECK MSA.HV_DAC_AMP3                          0                   
0703    CHECK MSA.ADC_HV_VHV1                          0 16                   
0704    CHECK MSA.ADC_HV_VHV3                          0 16                   
0705    CHECK MSA.ADC_HV_VHV4                          0                   
0706    CHECK MSA.ADC_HV_HV1                           0 16                   
0707    CHECK MSA.ADC_HV_HV2                           0 1                   
0708    CHECK MSA.ADC_CFD_LEFA                         0xfff                   
0709    CHECK MSA.ADC_CFD_LEFB                         0xfff                   
0710    CHECK MSA.ADC_CFD_LEFS                         0xfff                   
0711    CHECK MSA.ADC_CFD_STC                          0xfff                   
0712    CHECK MSA.ADC_CFD_STE                          0xfff                   
0713    CHECK MSA.CPU_AMP_ENA_1                        =DIS                   
0714    CHECK MSA.HV_ERR                               =ERR                   
0715    CHECK MSA.HV_ON_OPTICS                         =OFF                   
0716    CHECK MSA.HV_ON_BOARD                          =OFF                   
0717    CHECK MSA.HV_SAFE                              =ON                   
0718    CHECK MSA.CPU_ENA_OPTICS                       =DIS                   
0719    CHECK MSA.CPU_ENA_BOARD                        =DIS                   
0720    CHECK MSA.CPU_SAFE_ENA                         =DIS                   
0721    #
0722  . # QL            Check-Item                  Spec         Data         Check
0723    # -------------+---------------------------+------------+------------+------
0724    # MPPE-MSA1     HV_REF_HV1                  0x000-0x050 _____________ G  N
0725    #               HV_REF_HV2                  0x000-0x050 _____________ G  N
0726    #               HV_REF_VHV1                 0x000-0x100 _____________ G  N
0727    #               HV_REF_VHV2                 0x000-0x100 _____________ G  N
0728    #               HV_REF_VHV3                 0x000-0x100 _____________ G  N
0729    #               HV_REF_VHV4                 0x000-0x050 _____________ G  N
0730    #               HV_REF_OL                   0x000-0x050 _____________ G  N
0731    #               ADC_HV_VHV2                 0x000-0x050 _____________ G  N
0732    #               ADC_HV_OL                   0x000-0x020 _____________ G  N
0733    #               ADC_HV_AMP1                 0x000-0x100 _____________ G  N
0734    #               ADC_HV_AMP2                 0x000-0x100 _____________ G  N
0735    #               ADC_HV_AMP3                 0x000-0x100 _____________ G  N
0736    #               ADC_HV_TMP                  0xC00-0xD00 _____________ G  N
0737    #               ADC_AMP_TEMP                15.0-45.0   _____________ G  N
0738    #               ADC_CPU_+5                  4.5-5.5     _____________ G  N
0739    #               ADC_CPU_+3.3                2.9-3.7     _____________ G  N
0740    #               ADC_CPU_+1.8                1.6-2.0     _____________ G  N
0741    #               ADC_CPU_+2.5                2.2-2.8     _____________ G  N
0742    #               ADC_CPU_+12                 11.5-12.5   _____________ G  N
0743    #               ADC_CPU_-12                 -12.7--11.5 _____________ G  N
0744    #               ADC_CPU_TEMP                15-45       _____________ G  N
0745    #
0746    # 
0747    # < MSA AMPSW CAL command Check >
0748    #
0749    # Discriminator Level Setting
0750    #
0751  . MSA.HK_RATE 0x01000040  # command : 007001000040
0752    WAIT_SEC 40                   
0753    #
0754    # Ch1
0755  . MSA.CFD_DAC 0x30300B00      # command : 0D0130300B00
0756    WAIT_SEC 40                   
0757    #
0758    # QL            Check-Item                  Spec         Data         Check
0759    # -------------+---------------------------+------------+------------+------
0760    # MPPE-MSA1     ADC_CFD_LEFA                0xB00-0xC00 ____________  G  N
0761    #
0762    # Ch2
0763  . MSA.CFD_DAC 0x28280B00      # command : 0D0128280B00
0764    WAIT_SEC 40                   
0765    #
0766    # QL            Check-Item                  Spec         Data         Check
0767    # -------------+---------------------------+------------+------------+------
0768    # MPPE-MSA1     ADC_CFD_LEFB                0xB00-0xC00 ____________  G  N
0769    #
0770    # Ch3
0771  . MSA.CFD_DAC 0x24240B00      # command : 0D0124240B00
0772    WAIT_SEC 40                   
0773    #
0774    # QL            Check-Item                  Spec         Data         Check
0775    # -------------+---------------------------+------------+------------+------
0776    # MPPE-MSA1     ADC_CFD_LEFS                0xB00-0xC00 ____________  G  N
0777    #
0778    # Ch4
0779  . MSA.CFD_DAC 0x22220B00      # command : 0D0122220B00
0780    WAIT_SEC 40                   
0781    #
0782    # QL            Check-Item                  Spec         Data         Check
0783    # -------------+---------------------------+------------+------------+------
0784    # MPPE-MSA1     ADC_CFD_STC                 0xB00-0xC00 ____________  G  N
0785    #
0786    # Ch5
0787  . MSA.CFD_DAC 0x21210B00      # command : 0D0121210B00
0788    WAIT_SEC 40                   
0789    #
0790    # QL            Check-Item                  Spec         Data         Check
0791    # -------------+---------------------------+------------+------------+------
0792    # MPPE-MSA1     ADC_CFD_STE                 0xB00-0xC00 ____________  G  N
0793    # 
0794    # 
0795    # Measurement_Enable
0796  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
0797    WAIT_SEC 40                   
0798    # 
0799    #
0800    # ==========================================================================
0801    #  Cal_Set check 2nd seq 1/3
0802    # ==========================================================================
0803    #
0804    #
0805    # AMPSW CAL ON
0806  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0807    WAIT_SEC 40                   
0808    #
0809    #
0810  . ###################################################################
0811    #  Wait for at least 420s #
0812  . ###################################################################
0813    #
0814    WAIT_SEC 450                   
0815    #
0816    # AMPSW CAL OFF
0817  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0818    WAIT_SEC 40                   
0819    #
0820    # ==========================================================================
0821    #  Cal_Set check 2nd seq 2/3
0822    # ==========================================================================
0823    #
0824    #
0825    # AMPSW CAL ON
0826  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0827    WAIT_SEC 40                   
0828    #
0829    #
0830    ###################################################################
0831    #  Wait for at least 420s #
0832    ###################################################################
0833    #
0834    WAIT_SEC 450                   
0835    #
0836    # AMPSW CAL OFF
0837  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0838    WAIT_SEC 40                   
0839    #
0840    # ==========================================================================
0841    #  Cal_Set check 2nd seq 3/3
0842    # ==========================================================================
0843    #
0844    #
0845    # AMPSW CAL ON
0846  . MSA.CAL_SET 0x8050125310    # command : fa8050125310
0847    WAIT_SEC 40                   
0848    #
0849    #
0850    ###################################################################
0851    #  Wait for at least 420s #
0852    ###################################################################
0853    #
0854    WAIT_SEC 450                   
0855    #
0856    # AMPSW CAL OFF
0857  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
0858    WAIT_SEC 40                   
0859    #
0860  . MD1F.MSA_CLCT_STOP
0861    WAIT_SEC 40                   
0862    #
0863  . # < CHECK >
0864    CHECK MD1F.MS5_DAT_CLCT                     =OFF                   
0865    #
0866  . PCD.ON_OFF_ENA
0867    WAIT_SEC 40                   
0868    #
0869  . # < CHECK >
0870    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0871    #
0872  . PCD.PSU_MSA_OFF
0873    WAIT_SEC 40                   
0874    #
0875  . # < CHECK >
0876    CHECK PCD.PSU_MSA_ON_OFF                    =OFF                   
0877    CHECK MD1F.MS5_LINK_STAT                    =OFF                   
0878    #
0879  . PCD.ON_OFF_DIS
0880    WAIT_SEC 40                   
0881    #
0882  . # < CHECK >
0883    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0884    #
0885  . # ==========================================================================
0886    #  <startTime>2019-06-24T00:00:00Z</startTime>
0887    #  <stopTime>2019-06-24T20:00:00Z</stopTime>
0888    #  << XDOR:XDOR_BJXR_C606_NECP_M183101_00001.BC >>  1ޥɤ *****
0889    # ==========================================================================
0890    #
0891    # ==========================================================================
0892    #  Mission data check with AMP Discriminator Level  decrease  1/12
0893    # ==========================================================================
0894    #
0895    ############################################################################
0896    #
0897  . PCD.ON_OFF_ENA
0898    WAIT_SEC 40                   
0899    #
0900  . # < CHECK >
0901    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0902    #
0903    # MD1U.MSA_DATA_MODE 0x00 0x01
0904    # WAIT_SEC 1                   
0905    #
0906  . PCD.PSU_MSA_ON
0907    WAIT_SEC 40                   
0908    #
0909  . # < CHECK >
0910    CHECK PCD.PSU_MSA_ON_OFF                    =ON                   
0911    CHECK MD1F.MS5_LINK_STAT                    =ON                   
0912    CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0913    #
0914  . PCD.ON_OFF_DIS
0915    WAIT_SEC 40                   
0916    #
0917  . # < CHECK >
0918    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0919    #
0920    #
0921    #
0922  . MD1F.MSA_CLCT_START
0923    WAIT_SEC 40                   
0924    #
0925  . # < CHECK >
0926    CHECK MD1F.MS5_DAT_CLCT                     =ON                   
0927    #                   
0928    #
0929    #
0930  . MD1F.DPU_SW_ERR_CLR
0931    WAIT_SEC 2                   
0932  . MD2F.DPU_SW_ERR_CLR
0933    WAIT_SEC 40                   
0934    #
0935    WAIT_SEC 120                   
0936    #
0937    #
0938    # QL            Check-Item                  Spec                      Check
0939    # -------------+---------------------------+-------------------------+------
0940    #               Message                     STATUS CHECK     OK       G  N
0941    #
0942    # MSA status  
0943    #
0944  . # < CHECK >
0945    CHECK MSA.CPU_SW                               0x44                   
0946    CHECK MSA.CPU_FPGA                             0x32                   
0947    CHECK MSA.HV_DAC_VHV3                          0                   
0948    CHECK MSA.HV_DAC_HV1                           0                   
0949    CHECK MSA.HV_DAC_HV2                           0                   
0950    CHECK MSA.HV_DAC_VHV1                          0                   
0951    CHECK MSA.HV_DAC_VHV2                          0                   
0952    CHECK MSA.HV_DAC_VHV4                          0                   
0953    CHECK MSA.HV_DAC_AMP1                          0                   
0954    CHECK MSA.HV_DAC_AMP2                          0                   
0955    CHECK MSA.HV_DAC_AMP3                          0                   
0956    CHECK MSA.ADC_HV_VHV1                          0 16                   
0957    CHECK MSA.ADC_HV_VHV3                          0 16                   
0958    CHECK MSA.ADC_HV_VHV4                          0                   
0959    CHECK MSA.ADC_HV_HV1                           0 16                   
0960    CHECK MSA.ADC_HV_HV2                           0 1                   
0961    CHECK MSA.ADC_CFD_LEFA                         0xfff                   
0962    CHECK MSA.ADC_CFD_LEFB                         0xfff                   
0963    CHECK MSA.ADC_CFD_LEFS                         0xfff                   
0964    CHECK MSA.ADC_CFD_STC                          0xfff                   
0965    CHECK MSA.ADC_CFD_STE                          0xfff                   
0966    CHECK MSA.CPU_AMP_ENA_1                        =DIS                   
0967    CHECK MSA.HV_ERR                               =ERR                   
0968    CHECK MSA.HV_ON_OPTICS                         =OFF                   
0969    CHECK MSA.HV_ON_BOARD                          =OFF                   
0970    CHECK MSA.HV_SAFE                              =ON                   
0971    CHECK MSA.CPU_ENA_OPTICS                       =DIS                   
0972    CHECK MSA.CPU_ENA_BOARD                        =DIS                   
0973    CHECK MSA.CPU_SAFE_ENA                         =DIS                   
0974    #
0975  . # QL            Check-Item                  Spec         Data         Check
0976    # -------------+---------------------------+------------+------------+------
0977    # MPPE-MSA1     HV_REF_HV1                  0x000-0x050 _____________ G  N
0978    #               HV_REF_HV2                  0x000-0x050 _____________ G  N
0979    #               HV_REF_VHV1                 0x000-0x100 _____________ G  N
0980    #               HV_REF_VHV2                 0x000-0x100 _____________ G  N
0981    #               HV_REF_VHV3                 0x000-0x100 _____________ G  N
0982    #               HV_REF_VHV4                 0x000-0x050 _____________ G  N
0983    #               HV_REF_OL                   0x000-0x050 _____________ G  N
0984    #               ADC_HV_VHV2                 0x000-0x050 _____________ G  N
0985    #               ADC_HV_OL                   0x000-0x020 _____________ G  N
0986    #               ADC_HV_AMP1                 0x000-0x100 _____________ G  N
0987    #               ADC_HV_AMP2                 0x000-0x100 _____________ G  N
0988    #               ADC_HV_AMP3                 0x000-0x100 _____________ G  N
0989    #               ADC_HV_TMP                  0xC00-0xD00 _____________ G  N
0990    #               ADC_AMP_TEMP                15.0-45.0   _____________ G  N
0991    #               ADC_CPU_+5                  4.5-5.5     _____________ G  N
0992    #               ADC_CPU_+3.3                2.9-3.7     _____________ G  N
0993    #               ADC_CPU_+1.8                1.6-2.0     _____________ G  N
0994    #               ADC_CPU_+2.5                2.2-2.8     _____________ G  N
0995    #               ADC_CPU_+12                 11.5-12.5   _____________ G  N
0996    #               ADC_CPU_-12                 -12.7--11.5 _____________ G  N
0997    #               ADC_CPU_TEMP                15-45       _____________ G  N
0998    #
0999    # 
1000    #
1001    ############################################################################
1002    #
1003    # 
1004    # Discriminator Level Setting
1005    #
1006  . MSA.HK_RATE 0x01000040  # command : 007001000040
1007    WAIT_SEC 40                   
1008    #
1009    # Ch1
1010  . MSA.CFD_DAC 0x30300A80      # command : 0D0130300A80
1011    WAIT_SEC 40                   
1012    #
1013    # QL            Check-Item                  Spec         Data         Check
1014    # -------------+---------------------------+------------+------------+------
1015    # MPPE-MSA1     ADC_CFD_LEFA                0xA80-0xC00 ____________  G  N
1016    #
1017    # Ch2
1018  . MSA.CFD_DAC 0x28280A80      # command : 0D0128280A80
1019    WAIT_SEC 40                   
1020    #
1021    # QL            Check-Item                  Spec         Data         Check
1022    # -------------+---------------------------+------------+------------+------
1023    # MPPE-MSA1     ADC_CFD_LEFB                0xA80-0xC00 ____________  G  N
1024    #
1025    # Ch3
1026  . MSA.CFD_DAC 0x24240A80        # command : 0D0124240A80  
1027    WAIT_SEC 40                   
1028    #
1029    # QL            Check-Item                  Spec         Data         Check
1030    # -------------+---------------------------+------------+------------+------
1031    # MPPE-MSA1     ADC_CFD_LEFS                0xA80-0xC00 ____________  G  N
1032    #
1033    # Ch4
1034  . MSA.CFD_DAC 0x22220A80        # command : 0D0122220A80  
1035    WAIT_SEC 40                   
1036    #
1037    # QL            Check-Item                  Spec         Data         Check
1038    # -------------+---------------------------+------------+------------+------
1039    # MPPE-MSA1     ADC_CFD_STC                 0xA80-0xC00 ____________  G  N
1040    #
1041    # Ch5
1042  . MSA.CFD_DAC 0x21210A80        # command : 0D0121210A80  
1043    WAIT_SEC 40                   
1044    #
1045    # QL            Check-Item                  Spec         Data         Check
1046    # -------------+---------------------------+------------+------------+------
1047    # MPPE-MSA1     ADC_CFD_STE                 0xA80-0xC00 ____________  G  N
1048    # 
1049    # 
1050    # Measurement_Enable
1051  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1052    WAIT_SEC 40                   
1053    # 
1054    #
1055    ###################################################################
1056    #  Wait for at least 420s #
1057    ###################################################################
1058    #
1059    WAIT_SEC 450                   
1060    #
1061    # ==========================================================================
1062    #  Mission data check with AMP Discriminator Level decrease  2/12
1063    # ==========================================================================
1064    # 
1065    # Discriminator Level Setting
1066    #
1067  . MSA.HK_RATE 0x01000040  # command : 007001000040
1068    WAIT_SEC 40                   
1069    #
1070    # Ch1
1071  . MSA.CFD_DAC 0x30300A00      # command : 0D0130300A00
1072    WAIT_SEC 40                   
1073    #
1074    # QL            Check-Item                  Spec         Data         Check
1075    # -------------+---------------------------+------------+------------+------
1076    # MPPE-MSA1     ADC_CFD_LEFA                0xA00-0xC00 ____________  G  N
1077    #
1078    # Ch2
1079  . MSA.CFD_DAC 0x28280A00      # command : 0D0128280A00
1080    WAIT_SEC 40                   
1081    #
1082    # QL            Check-Item                  Spec         Data         Check
1083    # -------------+---------------------------+------------+------------+------
1084    # MPPE-MSA1     ADC_CFD_LEFB                0xA00-0xC00 ____________  G  N
1085    #
1086    # Ch3
1087  . MSA.CFD_DAC 0x24240A00        # command : 0D0124240A00  
1088    WAIT_SEC 40                   
1089    #
1090    # QL            Check-Item                  Spec         Data         Check
1091    # -------------+---------------------------+------------+------------+------
1092    # MPPE-MSA1     ADC_CFD_LEFS                0xA00-0xC00 ____________  G  N
1093    #
1094    # Ch4
1095  . MSA.CFD_DAC 0x22220A00        # command : 0D0122220A00  
1096    WAIT_SEC 40                   
1097    #
1098    # QL            Check-Item                  Spec         Data         Check
1099    # -------------+---------------------------+------------+------------+------
1100    # MPPE-MSA1     ADC_CFD_STC                 0xA00-0xC00 ____________  G  N
1101    #
1102    # Ch5
1103  . MSA.CFD_DAC 0x21210A00        # command : 0D0121210A00  
1104    WAIT_SEC 40                   
1105    #
1106    # QL            Check-Item                  Spec         Data         Check
1107    # -------------+---------------------------+------------+------------+------
1108    # MPPE-MSA1     ADC_CFD_STE                 0xA00-0xC00 ____________  G  N
1109    # 
1110    # 
1111    # Measurement_Enable
1112  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1113    WAIT_SEC 40                   
1114    # 
1115    #
1116    ###################################################################
1117    #  Wait for at least 420s #
1118    ###################################################################
1119    #
1120    WAIT_SEC 450                   
1121    #
1122    # ==========================================================================
1123    #  Mission data check with AMP Discriminator Level  decrease  3/12
1124    # ==========================================================================
1125    # 
1126    # Discriminator Level Setting
1127    #
1128  . MSA.HK_RATE 0x01000040  # command : 007001000040
1129    WAIT_SEC 40                   
1130    #
1131    # Ch1
1132  . MSA.CFD_DAC 0x30300980      # command : 0D0130300980
1133    WAIT_SEC 40                   
1134    #
1135    # QL            Check-Item                  Spec         Data         Check
1136    # -------------+---------------------------+------------+------------+------
1137    # MPPE-MSA1     ADC_CFD_LEFA                0x980-0xC00 ____________  G  N
1138    #
1139    # Ch2
1140  . MSA.CFD_DAC 0x28280980      # command : 0D0128280980
1141    WAIT_SEC 40                   
1142    #
1143    # QL            Check-Item                  Spec         Data         Check
1144    # -------------+---------------------------+------------+------------+------
1145    # MPPE-MSA1     ADC_CFD_LEFB                0x980-0xC00 ____________  G  N
1146    #
1147    # Ch3
1148  . MSA.CFD_DAC 0x24240980        # command : 0D0124240980  
1149    WAIT_SEC 40                   
1150    #
1151    # QL            Check-Item                  Spec         Data         Check
1152    # -------------+---------------------------+------------+------------+------
1153    # MPPE-MSA1     ADC_CFD_LEFS                0x980-0xC00 ____________  G  N
1154    #
1155    # Ch4
1156  . MSA.CFD_DAC 0x22220980        # command : 0D0122220980  
1157    WAIT_SEC 40                   
1158    #
1159    # QL            Check-Item                  Spec         Data         Check
1160    # -------------+---------------------------+------------+------------+------
1161    # MPPE-MSA1     ADC_CFD_STC                 0x980-0xC00 ____________  G  N
1162    #
1163    # Ch5
1164  . MSA.CFD_DAC 0x21210980        # command : 0D0121210980  
1165    WAIT_SEC 40                   
1166    #
1167    # QL            Check-Item                  Spec         Data         Check
1168    # -------------+---------------------------+------------+------------+------
1169    # MPPE-MSA1     ADC_CFD_STE                 0x980-0xC00 ____________  G  N
1170    # 
1171    # 
1172    # Measurement_Enable
1173  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1174    WAIT_SEC 40                   
1175    # 
1176    #
1177    #
1178    ###################################################################
1179    #  Wait for at least 420s #
1180    ###################################################################
1181    #
1182    WAIT_SEC 450                   
1183    #
1184    # ==========================================================================
1185    #  Mission data check with AMP Discriminator Level  decrease  4/12
1186    # ==========================================================================
1187    # 
1188    # Discriminator Level Setting
1189    #
1190  . MSA.HK_RATE 0x01000040  # command : 007001000040
1191    WAIT_SEC 40                   
1192    #
1193    # Ch1
1194  . MSA.CFD_DAC 0x30300900      # command : 0D0130300900
1195    WAIT_SEC 40                   
1196    #
1197    # QL            Check-Item                  Spec         Data         Check
1198    # -------------+---------------------------+------------+------------+------
1199    # MPPE-MSA1     ADC_CFD_LEFA                0x900-0xC00 ____________  G  N
1200    #
1201    # Ch2
1202  . MSA.CFD_DAC 0x28280900      # command : 0D0128280900
1203    WAIT_SEC 40                   
1204    #
1205    # QL            Check-Item                  Spec         Data         Check
1206    # -------------+---------------------------+------------+------------+------
1207    # MPPE-MSA1     ADC_CFD_LEFB                0x900-0xC00 ____________  G  N
1208    #
1209    # Ch3
1210  . MSA.CFD_DAC 0x24240900        # command : 0D0124240900  
1211    WAIT_SEC 40                   
1212    #
1213    # QL            Check-Item                  Spec         Data         Check
1214    # -------------+---------------------------+------------+------------+------
1215    # MPPE-MSA1     ADC_CFD_LEFS                0x900-0xC00 ____________  G  N
1216    #
1217    # Ch4
1218  . MSA.CFD_DAC 0x22220900        # command : 0D0122220900  
1219    WAIT_SEC 40                   
1220    #
1221    # QL            Check-Item                  Spec         Data         Check
1222    # -------------+---------------------------+------------+------------+------
1223    # MPPE-MSA1     ADC_CFD_STC                 0x900-0xC00 ____________  G  N
1224    #
1225    # Ch5
1226  . MSA.CFD_DAC 0x21210900        # command : 0D0121210900  
1227    WAIT_SEC 40                   
1228    #
1229    # QL            Check-Item                  Spec         Data         Check
1230    # -------------+---------------------------+------------+------------+------
1231    # MPPE-MSA1     ADC_CFD_STE                 0x900-0xC00 ____________  G  N
1232    # 
1233    # 
1234    # Measurement_Enable
1235  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1236    WAIT_SEC 40                   
1237    # 
1238    #
1239    ###################################################################
1240    #  Wait for at least 420s #
1241    ###################################################################
1242    #
1243    WAIT_SEC 450                   
1244    #
1245    # ==========================================================================
1246    #  Mission data check with AMP Discriminator Level  decrease  5/12
1247    # ==========================================================================
1248    # 
1249    # Discriminator Level Setting
1250    #
1251  . MSA.HK_RATE 0x01000040  # command : 007001000040
1252    WAIT_SEC 40                   
1253    #
1254    # Ch1
1255  . MSA.CFD_DAC 0x30300880      # command : 0D0130300880
1256    WAIT_SEC 40                   
1257    #
1258    # QL            Check-Item                  Spec         Data         Check
1259    # -------------+---------------------------+------------+------------+------
1260    # MPPE-MSA1     ADC_CFD_LEFA                0x880-0xC00 ____________  G  N
1261    #
1262    # Ch2
1263  . MSA.CFD_DAC 0x28280880      # command : 0D0128280880
1264    WAIT_SEC 40                   
1265    #
1266    # QL            Check-Item                  Spec         Data         Check
1267    # -------------+---------------------------+------------+------------+------
1268    # MPPE-MSA1     ADC_CFD_LEFB                0x880-0xC00 ____________  G  N
1269    #
1270    # Ch3
1271  . MSA.CFD_DAC 0x24240880        # command : 0D0124240880  
1272    WAIT_SEC 40                   
1273    #
1274    # QL            Check-Item                  Spec         Data         Check
1275    # -------------+---------------------------+------------+------------+------
1276    # MPPE-MSA1     ADC_CFD_LEFS                0x880-0xC00 ____________  G  N
1277    #
1278    # Ch4
1279  . MSA.CFD_DAC 0x22220880        # command : 0D0122220880  
1280    WAIT_SEC 40                   
1281    #
1282    # QL            Check-Item                  Spec         Data         Check
1283    # -------------+---------------------------+------------+------------+------
1284    # MPPE-MSA1     ADC_CFD_STC                 0x880-0xC00 ____________  G  N
1285    #
1286    # Ch5
1287  . MSA.CFD_DAC 0x21210880        # command : 0D0121210880  
1288    WAIT_SEC 40                   
1289    #
1290    # QL            Check-Item                  Spec         Data         Check
1291    # -------------+---------------------------+------------+------------+------
1292    # MPPE-MSA1     ADC_CFD_STE                 0x880-0xC00 ____________  G  N
1293    # 
1294    # 
1295    # Measurement_Enable
1296  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1297    WAIT_SEC 40                   
1298    # 
1299    #
1300    ###################################################################
1301    #  Wait for at least 420s #
1302    ###################################################################
1303    #
1304    WAIT_SEC 450                   
1305    #
1306    # ==========================================================================
1307    #  Mission data check with AMP Discriminator Level  decrease  6/12
1308    # ==========================================================================
1309    # 
1310    # Discriminator Level Setting
1311    #
1312  . MSA.HK_RATE 0x01000040  # command : 007001000040
1313    WAIT_SEC 40                   
1314    #
1315    # Ch1
1316  . MSA.CFD_DAC 0x30300800      # command : 0D0130300800
1317    WAIT_SEC 40                   
1318    #
1319    # QL            Check-Item                  Spec         Data         Check
1320    # -------------+---------------------------+------------+------------+------
1321    # MPPE-MSA1     ADC_CFD_LEFA                0x800-0xC00 ____________  G  N
1322    #
1323    # Ch2
1324  . MSA.CFD_DAC 0x28280800      # command : 0D0128280800
1325    WAIT_SEC 40                   
1326    #
1327    # QL            Check-Item                  Spec         Data         Check
1328    # -------------+---------------------------+------------+------------+------
1329    # MPPE-MSA1     ADC_CFD_LEFB                0x800-0xC00 ____________  G  N
1330    #
1331    # Ch3
1332  . MSA.CFD_DAC 0x24240800        # command : 0D0124240800  
1333    WAIT_SEC 40                   
1334    #
1335    # QL            Check-Item                  Spec         Data         Check
1336    # -------------+---------------------------+------------+------------+------
1337    # MPPE-MSA1     ADC_CFD_LEFS                0x800-0xC00 ____________  G  N
1338    #
1339    # Ch4
1340  . MSA.CFD_DAC 0x22220800        # command : 0D0122220800  
1341    WAIT_SEC 40                   
1342    #
1343    # QL            Check-Item                  Spec         Data         Check
1344    # -------------+---------------------------+------------+------------+------
1345    # MPPE-MSA1     ADC_CFD_STC                 0x800-0xC00 ____________  G  N
1346    #
1347    # Ch5
1348  . MSA.CFD_DAC 0x21210800        # command : 0D0121210800  
1349    WAIT_SEC 40                   
1350    #
1351    # QL            Check-Item                  Spec         Data         Check
1352    # -------------+---------------------------+------------+------------+------
1353    # MPPE-MSA1     ADC_CFD_STE                 0x800-0xC00 ____________  G  N
1354    # 
1355    # 
1356    # Measurement_Enable
1357  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1358    WAIT_SEC 40                   
1359    # 
1360    #
1361    ###################################################################
1362    #  Wait for at least 420s #
1363    ###################################################################
1364    #
1365    WAIT_SEC 450                   
1366    #
1367    # ==========================================================================
1368    #  Mission data check with AMP Discriminator Level  decrease  7/12
1369    # ==========================================================================
1370    # 
1371    # Discriminator Level Setting
1372    #
1373  . MSA.HK_RATE 0x01000040  # command : 007001000040
1374    WAIT_SEC 40                   
1375    #
1376    # Ch1
1377  . MSA.CFD_DAC 0x30300780      # command : 0D0130300780
1378    WAIT_SEC 40                   
1379    #
1380    # QL            Check-Item                  Spec         Data         Check
1381    # -------------+---------------------------+------------+------------+------
1382    # MPPE-MSA1     ADC_CFD_LEFA                0x780-0xC00 ____________  G  N
1383    #
1384    # Ch2
1385  . MSA.CFD_DAC 0x28280780      # command : 0D0128280780
1386    WAIT_SEC 40                   
1387    #
1388    # QL            Check-Item                  Spec         Data         Check
1389    # -------------+---------------------------+------------+------------+------
1390    # MPPE-MSA1     ADC_CFD_LEFB                0x780-0xC00 ____________  G  N
1391    #
1392    # Ch3
1393  . MSA.CFD_DAC 0x24240780        # command : 0D0124240780  
1394    WAIT_SEC 40                   
1395    #
1396    # QL            Check-Item                  Spec         Data         Check
1397    # -------------+---------------------------+------------+------------+------
1398    # MPPE-MSA1     ADC_CFD_LEFS                0x780-0xC00 ____________  G  N
1399    #
1400    # Ch4
1401  . MSA.CFD_DAC 0x22220780        # command : 0D0122220780  
1402    WAIT_SEC 40                   
1403    #
1404    # QL            Check-Item                  Spec         Data         Check
1405    # -------------+---------------------------+------------+------------+------
1406    # MPPE-MSA1     ADC_CFD_STC                 0x780-0xC00 ____________  G  N
1407    #
1408    # Ch5
1409  . MSA.CFD_DAC 0x21210780        # command : 0D0121210780  
1410    WAIT_SEC 40                   
1411    #
1412    # QL            Check-Item                  Spec         Data         Check
1413    # -------------+---------------------------+------------+------------+------
1414    # MPPE-MSA1     ADC_CFD_STE                 0x780-0xC00 ____________  G  N
1415    # 
1416    # 
1417    # Measurement_Enable
1418  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1419    WAIT_SEC 40                   
1420    # 
1421    #
1422    ###################################################################
1423    #  Wait for at least 420s #
1424    ###################################################################
1425    #
1426    WAIT_SEC 450                   
1427    #
1428    # ==========================================================================
1429    #  Mission data check with AMP Discriminator Level  decrease  8/12
1430    # ==========================================================================
1431    # 
1432    # Discriminator Level Setting
1433    #
1434  . MSA.HK_RATE 0x01000040  # command : 007001000040
1435    WAIT_SEC 40                   
1436    #
1437    # Ch1
1438  . MSA.CFD_DAC 0x30300700      # command : 0D0130300700
1439    WAIT_SEC 40                   
1440    #
1441    # QL            Check-Item                  Spec         Data         Check
1442    # -------------+---------------------------+------------+------------+------
1443    # MPPE-MSA1     ADC_CFD_LEFA                0x700-0xC00 ____________  G  N
1444    #
1445    # Ch2
1446  . MSA.CFD_DAC 0x28280700      # command : 0D0128280700
1447    WAIT_SEC 40                   
1448    #
1449    # QL            Check-Item                  Spec         Data         Check
1450    # -------------+---------------------------+------------+------------+------
1451    # MPPE-MSA1     ADC_CFD_LEFB                0x700-0xC00 ____________  G  N
1452    #
1453    # Ch3
1454  . MSA.CFD_DAC 0x24240700        # command : 0D0124240700  
1455    WAIT_SEC 40                   
1456    #
1457    # QL            Check-Item                  Spec         Data         Check
1458    # -------------+---------------------------+------------+------------+------
1459    # MPPE-MSA1     ADC_CFD_LEFS                0x700-0xC00 ____________  G  N
1460    #
1461    # Ch4
1462  . MSA.CFD_DAC 0x22220700        # command : 0D0122220700  
1463    WAIT_SEC 40                   
1464    #
1465    # QL            Check-Item                  Spec         Data         Check
1466    # -------------+---------------------------+------------+------------+------
1467    # MPPE-MSA1     ADC_CFD_STC                 0x700-0xC00 ____________  G  N
1468    #
1469    # Ch5
1470  . MSA.CFD_DAC 0x21210700        # command : 0D0121210700  
1471    WAIT_SEC 40                   
1472    #
1473    # QL            Check-Item                  Spec         Data         Check
1474    # -------------+---------------------------+------------+------------+------
1475    # MPPE-MSA1     ADC_CFD_STE                 0x700-0xC00 ____________  G  N
1476    # 
1477    # 
1478    # Measurement_Enable
1479  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1480    WAIT_SEC 40                   
1481    # 
1482    # 
1483    ###################################################################
1484    #  Wait for at least 420s #
1485    ###################################################################
1486    #
1487    WAIT_SEC 450                   
1488    #
1489    # ==========================================================================
1490    #  Mission data check with AMP Discriminator Level  decrease  9/12
1491    # ==========================================================================
1492    # 
1493    # Discriminator Level Setting
1494    #
1495  . MSA.HK_RATE 0x01000040  # command : 007001000040
1496    WAIT_SEC 40                   
1497    #
1498    # Ch1
1499  . MSA.CFD_DAC 0x30300680      # command : 0D0130300680
1500    WAIT_SEC 40                   
1501    #
1502    # QL            Check-Item                  Spec         Data         Check
1503    # -------------+---------------------------+------------+------------+------
1504    # MPPE-MSA1     ADC_CFD_LEFA                0x680-0xC00 ____________  G  N
1505    #
1506    # Ch2
1507  . MSA.CFD_DAC 0x28280680      # command : 0D0128280680
1508    #
1509    # QL            Check-Item                  Spec         Data         Check
1510    # -------------+---------------------------+------------+------------+------
1511    # MPPE-MSA1     ADC_CFD_LEFB                0x680-0xC00 ____________  G  N
1512    #
1513    # Ch3
1514  . MSA.CFD_DAC 0x24240680        # command : 0D0124240680  
1515    WAIT_SEC 40                   
1516    #
1517    # QL            Check-Item                  Spec         Data         Check
1518    # -------------+---------------------------+------------+------------+------
1519    # MPPE-MSA1     ADC_CFD_LEFS                0x680-0xC00 ____________  G  N
1520    #
1521    # Ch4
1522  . MSA.CFD_DAC 0x22220680        # command : 0D0122220680  
1523    WAIT_SEC 40                   
1524    #
1525  . # QL            Check-Item                  Spec         Data         Check
1526    # -------------+---------------------------+------------+------------+------
1527    # MPPE-MSA1     ADC_CFD_STC                 0x680-0xC00 ____________  G  N
1528    #
1529  . # Ch5
1530  . MSA.CFD_DAC 0x21210680        # command : 0D0121210680  
1531    #
1532    # QL            Check-Item                  Spec         Data         Check
1533    # -------------+---------------------------+------------+------------+------
1534    # MPPE-MSA1     ADC_CFD_STE                 0x680-0xC00 ____________  G  N
1535    # 
1536    # 
1537    # Measurement_Enable
1538  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1539    WAIT_SEC 40                   
1540    # 
1541    #
1542    ###################################################################
1543    #  Wait for at least 420s #
1544    ###################################################################
1545    #
1546    WAIT_SEC 450                   
1547    #
1548    # ==========================================================================
1549    #  Mission data check with AMP Discriminator Level  decrease  10/12
1550    # ==========================================================================
1551    # 
1552    # Discriminator Level Setting
1553    #
1554  . MSA.HK_RATE 0x01000040  # command : 007001000040
1555    WAIT_SEC 40                   
1556    #
1557    # Ch1
1558  . MSA.CFD_DAC 0x30300600      # command : 0D0130300600
1559    WAIT_SEC 40                   
1560    #
1561    # QL            Check-Item                  Spec         Data         Check
1562    # -------------+---------------------------+------------+------------+------
1563    # MPPE-MSA1     ADC_CFD_LEFA                0x600-0xC00 ____________  G  N
1564    #
1565    # Ch2
1566  . MSA.CFD_DAC 0x28280600      # command : 0D0128280600
1567    WAIT_SEC 40                   
1568    #
1569    # QL            Check-Item                  Spec         Data         Check
1570    # -------------+---------------------------+------------+------------+------
1571    # MPPE-MSA1     ADC_CFD_LEFB                0x600-0xC00 ____________  G  N
1572    #
1573    # Ch3
1574  . MSA.CFD_DAC 0x24240600        # command : 0D0124240600  
1575    WAIT_SEC 40                   
1576    #
1577    # QL            Check-Item                  Spec         Data         Check
1578    # -------------+---------------------------+------------+------------+------
1579    # MPPE-MSA1     ADC_CFD_LEFS                0x600-0xC00 ____________  G  N
1580    #
1581    # Ch4
1582  . MSA.CFD_DAC 0x22220600        # command : 0D0122220600  
1583    WAIT_SEC 40                   
1584    #
1585    # QL            Check-Item                  Spec         Data         Check
1586    # -------------+---------------------------+------------+------------+------
1587    # MPPE-MSA1     ADC_CFD_STC                 0x600-0xC00 ____________  G  N
1588    #
1589    # Ch5
1590  . MSA.CFD_DAC 0x21210600        # command : 0D0121210600  
1591    WAIT_SEC 40                   
1592    #
1593    # QL            Check-Item                  Spec         Data         Check
1594    # -------------+---------------------------+------------+------------+------
1595    # MPPE-MSA1     ADC_CFD_STE                 0x600-0xC00 ____________  G  N
1596    # 
1597    # 
1598    # Measurement_Enable
1599  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1600    WAIT_SEC 40                   
1601    # 
1602    #
1603    ###################################################################
1604    #  Wait for at least 420s #
1605    ###################################################################
1606    #
1607    WAIT_SEC 450                   
1608    #
1609    # ==========================================================================
1610    #  Mission data check with AMP Discriminator Level  decrease  11/12
1611    # ==========================================================================
1612    # 
1613    # Discriminator Level Setting
1614    #
1615  . MSA.HK_RATE 0x01000040  # command : 007001000040
1616    WAIT_SEC 40                   
1617    #
1618    # Ch1
1619  . MSA.CFD_DAC 0x30300580      # command : 0D0130300580
1620    WAIT_SEC 40                   
1621    #
1622    # QL            Check-Item                  Spec         Data         Check
1623    # -------------+---------------------------+------------+------------+------
1624    # MPPE-MSA1     ADC_CFD_LEFA                0x580-0xC00 ____________  G  N
1625    #
1626    # Ch2
1627  . MSA.CFD_DAC 0x28280580      # command : 0D0128280580
1628    WAIT_SEC 40                   
1629    #
1630    # QL            Check-Item                  Spec         Data         Check
1631    # -------------+---------------------------+------------+------------+------
1632    # MPPE-MSA1     ADC_CFD_LEFB                0x580-0xC00 ____________  G  N
1633    #
1634    # Ch3
1635  . MSA.CFD_DAC 0x24240580        # command : 0D0124240580  
1636    WAIT_SEC 40                   
1637    #
1638    # QL            Check-Item                  Spec         Data         Check
1639    # -------------+---------------------------+------------+------------+------
1640    # MPPE-MSA1     ADC_CFD_LEFS                0x580-0xC00 ____________  G  N
1641    #
1642    # Ch4
1643  . MSA.CFD_DAC 0x22220580        # command : 0D0122220580  
1644    WAIT_SEC 40                   
1645    #
1646    # QL            Check-Item                  Spec         Data         Check
1647    # -------------+---------------------------+------------+------------+------
1648    # MPPE-MSA1     ADC_CFD_STC                 0x580-0xC00 ____________  G  N
1649    #
1650    # Ch5
1651  . MSA.CFD_DAC 0x21210580        # command : 0D0121210580  
1652    WAIT_SEC 40                   
1653    #
1654    # QL            Check-Item                  Spec         Data         Check
1655    # -------------+---------------------------+------------+------------+------
1656    # MPPE-MSA1     ADC_CFD_STE                 0x580-0xC00 ____________  G  N
1657    # 
1658    # 
1659    # Measurement_Enable
1660  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1661    WAIT_SEC 40                   
1662    # 
1663    #
1664    ###################################################################
1665    #  Wait for at least 420s #
1666    ###################################################################
1667    #
1668    WAIT_SEC 450                   
1669    #
1670    # ==========================================================================
1671    #  Mission data check with AMP Discriminator Level  decrease  12/12
1672    # ==========================================================================
1673    # 
1674    # Discriminator Level Setting
1675    #
1676  . MSA.HK_RATE 0x01000040  # command : 007001000040
1677    WAIT_SEC 40                   
1678    #
1679    # Ch1
1680  . MSA.CFD_DAC 0x30300500      # command : 0D0130300500
1681    WAIT_SEC 40                   
1682    #
1683    # QL            Check-Item                  Spec         Data         Check
1684    # -------------+---------------------------+------------+------------+------
1685    # MPPE-MSA1     ADC_CFD_LEFA                0x500-0xC00 ____________  G  N
1686    #
1687    # Ch2
1688  . MSA.CFD_DAC 0x28280500      # command : 0D0128280500
1689    WAIT_SEC 40                   
1690    #
1691  . # QL            Check-Item                  Spec         Data         Check
1692    # -------------+---------------------------+------------+------------+------
1693    # MPPE-MSA1     ADC_CFD_LEFB                0x500-0xC00 ____________  G  N
1694    #
1695    # Ch3
1696  . MSA.CFD_DAC 0x24240500        # command : 0D0124240500  
1697    WAIT_SEC 40                   
1698    #
1699    # QL            Check-Item                  Spec         Data         Check
1700    # -------------+---------------------------+------------+------------+------
1701    # MPPE-MSA1     ADC_CFD_LEFS                0x500-0xC00 ____________  G  N
1702    #
1703    # Ch4
1704  . MSA.CFD_DAC 0x22220500        # command : 0D0122220500  
1705    WAIT_SEC 40                   
1706    #
1707    # QL            Check-Item                  Spec         Data         Check
1708    # -------------+---------------------------+------------+------------+------
1709    # MPPE-MSA1     ADC_CFD_STC                 0x500-0xC00 ____________  G  N
1710    #
1711    # Ch5
1712  . MSA.CFD_DAC 0x21210500        # command : 0D0121210500  
1713    WAIT_SEC 40                   
1714    #
1715    # QL            Check-Item                  Spec         Data         Check
1716    # -------------+---------------------------+------------+------------+------
1717    # MPPE-MSA1     ADC_CFD_STE                 0x500-0xC00 ____________  G  N
1718    # 
1719    # 
1720    # Measurement_Enable
1721  . MSA.CPU_AMP_ENA 0x01000100  # command : 000901000100
1722    WAIT_SEC 40                   
1723    # 
1724    #
1725    ###################################################################
1726    #  Wait for at least 420s #
1727    ###################################################################
1728    #
1729    WAIT_SEC 450                   
1730    # 
1731    #
1732    ############################################################################
1733    #
1734    # AMPSW CAL OFF
1735  . MSA.CAL_SET 0x0050125310    # command : fa0050125310
1736    WAIT_SEC 40                   
1737    #
1738  . MD1F.MSA_CLCT_STOP
1739    WAIT_SEC 40                   
1740    #
1741  . # < CHECK >
1742    CHECK MD1F.MS5_DAT_CLCT                     =OFF                   
1743    #
1744  . PCD.ON_OFF_ENA
1745    WAIT_SEC 40                   
1746    #
1747  . # < CHECK >
1748    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
1749    #
1750  . PCD.PSU_MSA_OFF
1751    WAIT_SEC 40                   
1752    #
1753  . # < CHECK >
1754    CHECK PCD.PSU_MSA_ON_OFF                    =OFF                   
1755    CHECK MD1F.MS5_LINK_STAT                    =OFF                   
1756    #
1757  . PCD.ON_OFF_DIS
1758    WAIT_SEC 40                   
1759    #
1760  . # < CHECK >
1761    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
1762    #
