#!HEAD: main2-MEA2_NECP_HV_RC_XDOR_001_M16 2019-06-12 09:07:58 1412       45 MMO                  MAIN2               // MEACOϵ#2(ESTEC)-3                  
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2019-07-02T00:00:00Z</startTime>
0004    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C510_NECP_M160801_00001.BC >>  Ϣ³ *****
0006    # ==========================================================================
0007    # **************************************************************************
0008  . #  3. MEA2ⰵCO
0009    # **************************************************************************
0010    # ==========================================================================
0011  . #  3.1. MEA2 LV check
0012    # ==========================================================================
0013    # --------------------------------------------------------------------------
0014  . #  3.1.1. MEA2 SWTICH ON
0015    #    <<M16-5 Power ON   Duration:5 min Day:70>>
0016    # --------------------------------------------------------------------------
0017    #
0018    # # MEA2ŸON롣
0019    #   Power on MEA2 by switching on.
0020    #
0021  . PCD.ON_OFF_ENA
0022    WAIT_SEC 40                   
0023    #
0024    # < CHECK >
0025    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
0026    #
0027    PCD.PSU_MEA2_ON
0028    WAIT_SEC 40                   
0029    #
0030    #
0031    # < CHECK >
0032    CHECK PCD.PSU_MEA2_ON_OFF                   =ON                   
0033    #
0034    PCD.ON_OFF_DIS
0035    WAIT_SEC 40                   
0036    #
0037    # < CHECK >
0038    CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
0039    CHECK MD1F.MS2_LINK_STAT                    =ON                   
0040    #
0041    # # SW Error clear
0042    MD1F.DPU_SW_ERR_CLR
0043    WAIT_SEC 40                   
0044    #
0045    # < CHECK >
0046    CHECK MD1F.MS2_LINK_ERR                     =na                   
0047    CHECK MD1F.SLOT_ERR                         =na                   
0048    #
0049    #
0050    #
0051    WAIT_SEC 300                   
0052    #
0053    #
0054    # # MEA2ƥȥɽγǧ(LINKΩ8ʬʾв˼»)
0055    #   Confirmation of the MEA2 telemetry indication
0056    #   (More than 8 minutes after from LINK establishment)
0057    #
0058  . CHECK MEA2.HK_I_P5V                         <110  # mA                   
0059    CHECK MEA2.HK_I_P12V                        <17   # mA                   
0060    CHECK MEA2.HK_MCP                           0     # V                   
0061    CHECK MEA2.I_MCP                            0     # uA                   
0062    CHECK MEA2.HK_TMP_FPG                       <30   # deg.  (depend on the environment, maximum 85C)                   
0063    CHECK MEA2.HK_TMP_MCP                       <30   # deg.  (depend on the environment, maximum 80C)                   
0064    CHECK MEA2.Status_reg                       0x80  # (initial value)                   
0065    CHECK MEA2.l1_cmd_exe                       =0xFFFF                   
0066    CHECK MEA2.l2_cmd_exe                       =0xFFFF                   
0067    #
0068    # QL            Check-Item                  Spec                      Check
0069    # -------------+---------------------------+-------------------------+------
0070    # CMD   Message                     STATUS CHECK  OK       G  N
0071    #
0072  . # ==========================================================================
0073    #  <startTime>2019-07-02T00:00:00Z</startTime>
0074    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0075    #  << XDOR:XDOR_BJXR_C511_NECP_M160802_00001.BC >>  1ޥɤ *****
0076    # ==========================================================================
0077    #
0078    # --------------------------------------------------------------------------
0079  . #  3.1.2. MEM_DUMP
0080    #    <<M16-6 Cal Check   Duration:15 min Day:70>>
0081    #
0082    # CHECK ALL HV MEMORY TABLE in EEPROM to prevent errors, "corruption, delete...      
0083    #
0084    # --------------------------------------------------------------------------
0085    #
0086    # # HV Tableγǧ   HV Table Verification 
0087    # # MDP send a CMD MEA DUMP memory 0x2F 0x04 : HV Table 3eV -> 3KeV
0088    #   (transfert between EEPROM HV Table (n4) to SRAM Spacewire before 
0089    #    the MDP RMAP dump packet)
0090    #
0091  . MEA2.Scan_OF
0092    WAIT_SEC 40                   
0093    #
0094  . # ==========================================================================
0095    #  <startTime>2019-07-02T00:00:00Z</startTime>
0096    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0097    #  << XDOR:XDOR_BJXR_C512_NECP_M160803_00001.BC >>  Ϣ³ *****
0098    # ==========================================================================
0099  . MD1F.MEA2_CLCT_STOP
0100    WAIT_SEC 40                   
0101    #
0102    # < CHECK >
0103    CHECK MD1F.MS2_DAT_CLCT                     =OFF                   
0104    #
0105    #
0106    #  
0107    # 
0108    # DUMP 1st HV table : Table 3eV-300eV 
0109    #   1-Send Command to read EEPROM and transfer HV table in RAM1008
0110    #
0111    MEA2.Dump_EEP        0x00
0112    WAIT_SEC 40                   
0113    #
0114    DH.OPE_MODE 0x0C 0x3E 0x2C 0x04 0x00000000000000000000000000
0115    DH.DMP_PERIOD 0x02
0116    WAIT_SEC 40                   
0117    CHECK DH.DMP_PERIOD                         =SEC_4                   
0118    CHECK DH.CATEGORY_TBL_NO                    0x2C                   
0119    CHECK DH.DWNLNK_RATE                        =BPS16384                   
0120    #
0121    DH.TLMFMT1553B_CHG 0x0A
0122    WAIT_SEC 40                   
0123    #  
0124    # < CHECK >
0125    CHECK MEA2.l1_cmd_exe                       =0x2F00                   
0126    #
0127    DH.TLMFMT1553B_CHG 0x06
0128    WAIT_SEC 40                   
0129    #
0130    # < CHECK >
0131    CHECK DH.TLM1553BFMTNO                      0x06                   
0132    #
0133    # # MDP Read DUMP memory 1st packet 512Bytes
0134    #   MDPMEA2 ROM512byte DUMP
0135    #
0136    #   2-Dump RAM to MDP (Adresse : 0x600 and size=512B
0137    #
0138    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0139    WAIT_SEC 2                   
0140    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0141    WAIT_SEC 300                   
0142    #
0143    # # MEA¦ˤƥ׷̤ǧ
0144    #
0145  . # ==========================================================================
0146    #  <startTime>2019-07-02T00:00:00Z</startTime>
0147    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0148    #  << XDOR:XDOR_BJXR_C513_NECP_M160804_00001.BC >>  Ϣ³ *****
0149    # ==========================================================================
0150    #   3-Check the 1st HV Table      
0151    #
0152    #
0153    #
0154    #
0155    # DUMP 2nd HV table : Table 3eV-25KeV      
0156    #   1-Send Commant to read EEPROM and transfert HV table in RAM      
0157    #
0158  . MEA2.Dump_EEP        0x01
0159    WAIT_SEC 40                   
0160    #
0161    DH.TLMFMT1553B_CHG 0x0A
0162    WAIT_SEC 40                   
0163    #  
0164    # < CHECK >
0165    CHECK DH.TLM1553BFMTNO                      0x0A                   
0166    CHECK MEA2.l1_cmd_exe                       =0x2F01                   
0167    CHECK MEA2.l2_cmd_exe                       =0x2F00                   
0168    #
0169    DH.TLMFMT1553B_CHG 0x06
0170    WAIT_SEC 40                   
0171    #
0172    # < CHECK >
0173    CHECK DH.TLM1553BFMTNO                      0x06                   
0174    #
0175    # # MDP Read DUMP memory 1st packet 512Bytes
0176    #   MDPMEA2 ROM512byte DUMP
0177    #
0178    #   2-Dump RAM to MDP (Adresse : 0x600 and size=512B
0179    #  => need 2 times (1st time is not a good packet, 2nd time is OK)       
0180    #
0181    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0182    WAIT_SEC 2                   
0183    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0184    WAIT_SEC 300                   
0185    #
0186  . # # MEA¦ˤƥ׷̤ǧ
0187    #
0188  . # ==========================================================================
0189    #  <startTime>2019-07-02T00:00:00Z</startTime>
0190    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0191    #  << XDOR:XDOR_BJXR_C514_NECP_M160805_00001.BC >>  Ϣ³ *****
0192    # ==========================================================================
0193    #   3-Check the 2nd HV Table      
0194    #
0195    #
0196    #
0197    #
0198    # DUMP 3rd HV table : Table 3eV-3KeV      
0199    #   1-Send Commant to read EEPROM and transfert HV table in RAM      
0200    #
0201  . MEA2.Dump_EEP        0x02
0202    WAIT_SEC 40                   
0203    #
0204    DH.TLMFMT1553B_CHG 0x0A
0205    WAIT_SEC 40                   
0206    #  
0207    # < CHECK >
0208    CHECK DH.TLM1553BFMTNO                      0x0A                   
0209    CHECK MEA2.l1_cmd_exe                       =0x2F02                   
0210    CHECK MEA2.l2_cmd_exe                       =0x2F01                   
0211    #
0212    DH.TLMFMT1553B_CHG 0x06
0213    WAIT_SEC 40                   
0214    #
0215    # < CHECK >
0216    CHECK DH.TLM1553BFMTNO                      0x06                   
0217    #
0218    # # MDP Read DUMP memory 1st packet 512Bytes
0219    #   MDPMEA2 ROM512byte DUMP
0220    #
0221    #   2-Dump RAM to MDP (Adresse : 0x600 and size=512B
0222    #  => need 2 times (1st time is not a good packet, 2nd time is OK)       
0223    #
0224    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0225    WAIT_SEC 2                   
0226    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0227    WAIT_SEC 300                   
0228    #
0229    # # MEA¦ˤƥ׷̤ǧ
0230    #
0231  . # ==========================================================================
0232    #  <startTime>2019-07-02T00:00:00Z</startTime>
0233    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0234    #  << XDOR:XDOR_BJXR_C515_NECP_M160806_00001.BC >>  Ϣ³ *****
0235    # ==========================================================================
0236    #   3-Check the 3rd HV Table      
0237    #
0238    #
0239    #
0240    #
0241    # DUMP 4th HV table : Table 3KeV-25KeV      
0242    #   1-Send Commant to read EEPROM and transfert HV table in RAM      
0243    #
0244  . MEA2.Dump_EEP        0x03
0245    WAIT_SEC 40                   
0246    #
0247    DH.TLMFMT1553B_CHG 0x0A
0248    WAIT_SEC 40                   
0249    #  
0250    # < CHECK >
0251    CHECK DH.TLM1553BFMTNO                      0x0A                   
0252    CHECK MEA2.l1_cmd_exe                       =0x2F03                   
0253    CHECK MEA2.l2_cmd_exe                       =0x2F02                   
0254    #
0255    DH.TLMFMT1553B_CHG 0x06
0256    WAIT_SEC 40                   
0257    #
0258    # < CHECK >
0259    CHECK DH.TLM1553BFMTNO                      0x06                   
0260    #
0261    # # MDP Read DUMP memory 1st packet 512Bytes
0262    #   MDPMEA2 ROM512byte DUMP
0263    #
0264    #   2-Dump RAM to MDP (Adresse : 0x600 and size=512B
0265    #  => need 2 times (1st time is not a good packet, 2nd time is OK)       
0266    #
0267    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0268    WAIT_SEC 2                   
0269    MD1F.MEM_DUMP 0x01 0x06 0x00000600 0x000200
0270    WAIT_SEC 300                   
0271    #
0272    # # MEA¦ˤƥ׷̤ǧ
0273    #
0274  . # ==========================================================================
0275    #  <startTime>2019-07-02T00:00:00Z</startTime>
0276    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0277    #  << XDOR:XDOR_BJXR_C516_NECP_M160807_00001.BC >>  Ϣ³ *****
0278    # ==========================================================================
0279    #   3-Check the 4th HV Table      
0280    #
0281    #
0282    #
0283    #
0284  . MD1F.MEA2_CLCT_START
0285    #
0286    WAIT_SEC 40                   
0287    #
0288    # < CHECK >
0289    CHECK MD1F.MS2_DAT_CLCT                     =ON                   
0290    #
0291    # # Mission Data1553B̿ȾʬӰ (4kbps)ǽϤ⡼ɤȤ
0292    DH.MC_EACH_EXE 0x0036  # 1553B TLM mode 10 (SYS HK 1/16, BUS User HK 1/8, DUMP 1/16, 
0293    #                      # MDP User HK 1/8, Mission User HK 1/8, Mission Data 1/2)
0294    #:              << MACRO >> ƤˤĤưʲ˼(DH.DUMMYϾά)
0295    #:              0x00 DH.DMP_PERIOD 0x04
0296    #:              0x01 DH.DR_PTLOGCYC_SET 0x00
0297    #:              0x02 ACS.ACS_PKT_FMT_1
0298    #:              0x05 DH.OPE_MODE 0x0C 0x3E 0x2C 0x04 0x00000000000000000000000000
0299    #:              0x06 DH.TLMFMT1553B_CHG 0x0A
0300    #
0301    WAIT_SEC 40                   
0302    #
0303    # < CHECK >
0304    CHECK DH.DMP_PERIOD                         =SEC_16                   
0305    CHECK DH.CATEGORY_TBL_NO                    0x2C                   
0306    CHECK DH.DWNLNK_RATE                        =BPS16384                   
0307    CHECK DH.TLM1553BFMTNO                      0x0A                   
0308    CHECK ACS.F_ACS_PKT_FMT                     =ACSHK1                   
0309    #
0310    #
0311    # QL            Check-Item                  Spec                      Check
0312    # -------------+---------------------------+-------------------------+------
0313    # CMD   Message                     STATUS CHECK  OK       G  N
0314    #
0315  . # ==========================================================================
0316    #  <startTime>2019-07-02T00:00:00Z</startTime>
0317    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0318    #  << XDOR:XDOR_BJXR_C517_NECP_M160901_00001.BC >>  1ޥɤ *****
0319    # ==========================================================================
0320    # ==========================================================================
0321  . #  3.2. SECURITY OFF
0322    #    <<M16-7 DISABLE HV SECURITY   Duration:5 min Day:70>>
0323    # ==========================================================================
0324    # --------------------------------------------------------------------------
0325  . #  3.2.1. DISABLE HV SECURITY (MCP + SPHERES), 10 min"          
0326    # --------------------------------------------------------------------------
0327    #          
0328    # Enable HV ALL (MCP + SPHERES)          
0329  . MEA2.HV_EN          
0330    WAIT_SEC 240                   
0331    #          
0332  . # <CHECK> the HK          
0333    CHECK MEA2.l1_cmd_exe                       =0x1D00                   
0334    # QL            Check-Item                  Spec                      Check
0335    #          
0336    # -------------+---------------------------+-------------------------+------
0337    # CMD   Message                     STATUS CHECK  OK       G  N
0338    #
0339    # --------------------------------------------------------------------------
0340  . #  3.2.2. DISABLE MCP SECURITY          
0341    # --------------------------------------------------------------------------
0342    #
0343    # Before Disable MCP security, send 0V to MCP (prevent the big step          
0344    #   after security OFF          
0345  . MEA2.MCP_ON 0x00          
0346    WAIT_SEC 300                   
0347    #          
0348  . # <CHECK>           
0349    #          
0350    # This command start the internal no regulated MCP HV at 3500V and its          
0351    # not possible to decrease this value (not remoteled) and the parameter          
0352    # of this command fixe the MCP HV outut voltage (at 0V for this parameter),          
0353    # => So MCP is secure because MPC HV output is at 0V although the internal HV is at 3500V          
0354    #          
0355    CHECK MEA2.l1_cmd_exe                       =0x1C00                   
0356    CHECK MEA2.Status_reg                       0xC0  # (bit n7 = 1  and Bit n6 = 1)                   
0357    # CHECK MEA2.HK_MCP : ~0 after 1 or 2 min          
0358    #          
0359    # QL            Check-Item                  Spec                      Check
0360    # -------------+---------------------------+-------------------------+------
0361    # CMD   Message                     STATUS CHECK  OK       G  N
0362    #
0363    #          
0364    # --------------------------------------------------------------------------
0365  . #  3.2.3. Disable the MCP bit security (This function is checked after)          
0366    # --------------------------------------------------------------------------
0367    #          
0368  . MEA2.SECRTY_OFF          
0369    WAIT_SEC 300                   
0370    #          
0371  . # <CHECK> the HK          
0372    CHECK MEA2.l1_cmd_exe                       =0x1F00                   
0373    CHECK MEA2.Status_reg                       0x40  # (bit n7 = 0)                   
0374    #          
0375    # QL            Check-Item                  Spec                      Check
0376    # -------------+---------------------------+-------------------------+------
0377    # CMD   Message                     STATUS CHECK  OK       G  N
0378    #
0379  . # ==========================================================================
0380    #  <startTime>2019-07-02T00:00:00Z</startTime>
0381    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0382    #  << XDOR:XDOR_BJXR_C518_NECP_M161001_00001.BC >>  1ޥɤ *****
0383    # ==========================================================================
0384    # ==========================================================================
0385  . #  3.3. SWITCH ON MCP (2750V in vacuum)
0386    #    <<M16-8 SWITCH ON MCP   Duration:140 min Day:70>>
0387    # ==========================================================================
0388    # --------------------------------------------------------------------------
0389  . #  3.3.1. SWITCH ON MCP, 25 min to verify the MCP HV          
0390    # --------------------------------------------------------------------------
0391    #
0392    # Switch ON the MCP, depend on the environment :          
0393    #          
0394    # The step to change the value must be to 100V during 5 min so :          
0395    #    - for 2750 V, number of steps is 2750/100 + 1 => 29 Steps          
0396    # OR          
0397    #    - for 400 V, number of steps is 400/100 + 1 => 5 Steps        
0398    #          
0399    # Notes : Maximum Value depend on the environement          
0400    # -> Vaccum Chamber or in Space : MCP Value is 2750 V (parameter 0c8)          
0401    # -> ON air, MCP Value is 400 V (parameter 0x1d)"          
0402    # Notes : Duration, depend on the maximum value and environement          
0403    # -> 29 x 5 min = 145 min          
0404    # -> 5 x 5 min = 25 min          
0405    # Notes : Step size          
0406    # -> Size of 100 V Step = 100 V - 0x07          
0407    # -> Value 400 V - 0x1d          
0408    # -> Value 2750 V - 0xc8          
0409    # -> Minimum step 26 V - 0x01 and Internal step          
0410    # -> Command_Value = (Value_MCP / 0.858) / 16          
0411    # -> example : MCP=400V => 29 => 0x1d          
0412    # Send Value to MCP and MCP ON          
0413    #          
0414    # wAIT 5 MINUTE BETWEEN EACH STEPS          
0415    #          
0416  . MEA2.MCP_ON 0x00          
0417    WAIT_SEC 300                   
0418    #          
0419  . # <CHECK> the HK          
0420    CHECK MEA2.l1_cmd_exe                       =0x1c00                   
0421    # CHECK MEA2.HK_MCP : < 0V           
0422    CHECK MEA2.Status_reg                       0x40 # (bit n6 = 1)                   
0423    #          
0424    #          
0425  . MEA2.MCP_ON 0x07          
0426    WAIT_SEC 40                   
0427    #          
0428  . # <CHECK> the HK          
0429    CHECK MEA2.l1_cmd_exe                       =0x1c07                   
0430    # CHECK MEA2.HK_MCP : ~ 100V           
0431    #          
0432    #          
0433  . MEA2.MCP_ON 0x0E          
0434    WAIT_SEC 300                   
0435    #          
0436  . # <CHECK> the HK          
0437    CHECK MEA2.l1_cmd_exe                       =0x1c0E                   
0438    # CHECK MEA2.HK_MCP : ~ 200V          
0439    #          
0440    #          
0441  . MEA2.MCP_ON 0x15          
0442    WAIT_SEC 300                   
0443    #          
0444  . # <CHECK> the HK          
0445    CHECK MEA2.l1_cmd_exe                       =0x1c15                   
0446    # CHECK MEA2.HK_MCP : ~ 300V          
0447    #          
0448    #          
0449  . MEA2.MCP_ON 0x1D          
0450    WAIT_SEC 300                   
0451    #          
0452  . # <CHECK> the HK          
0453    CHECK MEA2.l1_cmd_exe                       =0x1c1d                   
0454    # CHECK MEA2.HK_MCP : ~ 400V          
0455    #          
0456    #          
0457    # QL            Check-Item                  Spec                      Check
0458    # -------------+---------------------------+-------------------------+------
0459    # CMD   Message                     STATUS CHECK  OK       G  N
0460    #
0461    #          
0462    # --------------------------------------------------------------------------
0463  . #  3.3.2. ENABLE MCP SECURITY, 5 min          
0464    # --------------------------------------------------------------------------
0465    #          
0466    # Enable the MCP bit security, Value_MCP divide by 100, to verify the security MCP          
0467  . MEA2.SECRTY_ON          
0468    WAIT_SEC 300                   
0469    #          
0470  . # <CHECK> the HK          
0471    # CHECK MEA2.HK_MCP : ~ 0V after some minutes, 400V/100          
0472    CHECK MEA2.l1_cmd_exe                       =0x1800                   
0473    CHECK MEA2.Status_reg                       0xC0 # (bit n7 = 1 and 6 = 1)                   
0474    #          
0475    # QL            Check-Item                  Spec                      Check
0476    # -------------+---------------------------+-------------------------+------
0477    # CMD   Message                     STATUS CHECK  OK       G  N
0478    #
0479    #          
0480    # --------------------------------------------------------------------------
0481  . #  3.3.3 DISABLE MCP SECURITY, 5 min          
0482    # --------------------------------------------------------------------------
0483    #          
0484    # Disbale the MCP bit security, MCP retrieve the previous value at 400V          
0485  . MEA2.SECRTY_OFF          
0486    WAIT_SEC 300                   
0487    #          
0488  . # <CHECK> the HK          
0489    CHECK MEA2.l1_cmd_exe                       =0x1F00                   
0490    CHECK MEA2.Status_reg                       0x40 # (bit n7 = 0)                   
0491    # CHECK MEA2.HK_MCP : ~ 400V          
0492    #          
0493    # QL            Check-Item                  Spec                      Check
0494    # -------------+---------------------------+-------------------------+------
0495    # CMD   Message                     STATUS CHECK  OK       G  N
0496    #
0497    # --------------------------------------------------------------------------
0498  . # 3.3.4. SWITCH OFF MCP, 25 min          
0499    # --------------------------------------------------------------------------
0500    #          
0501    # Send Value to MCP and MCP ON          
0502    #          
0503  . # WAIT 5 MINUTE BETWEEN EACH STEPS          
0504  . MEA2.MCP_ON 0x15          
0505    WAIT_SEC 300                   
0506    #          
0507  . # <CHECK> the HK          
0508    CHECK MEA2.l1_cmd_exe                       =0x1c15                   
0509    # CHECK MEA2.HK_MCP : ~ 300V          
0510    #          
0511    #          
0512  . MEA2.MCP_ON 0x0E          
0513    WAIT_SEC 300                   
0514    #          
0515  . # <CHECK> the HK          
0516    CHECK MEA2.l1_cmd_exe                       =0x1c0E                   
0517    # CHECK MEA2.HK_MCP : ~ 200V          
0518    #          
0519    #          
0520  . MEA2.MCP_ON 0x07          
0521    WAIT_SEC 300                   
0522    #          
0523  . # <CHECK> the HK          
0524    CHECK MEA2.l1_cmd_exe                       =0x1c07                   
0525    # CHECK MEA2.HK_MCP : ~ 100V          
0526    #          
0527    #          
0528  . MEA2.MCP_ON 0x00          
0529    WAIT_SEC 300                   
0530    #          
0531  . # <CHECK> the HK          
0532    CHECK MEA2.l1_cmd_exe                       =0x1c00                   
0533    # CHECK MEA2.HK_MCP : < 0V after some minutes          
0534    #          
0535    #          
0536    # Stop the MCP HV          
0537  . MEA2.MCP_OFF          
0538    WAIT_SEC 300                   
0539    #          
0540  . # <CHECK> the HK          
0541    CHECK MEA2.l1_cmd_exe                       =0x1900                   
0542    CHECK MEA2.Status_reg                       0x00 # (bit n6 = 0)                   
0543    #          
0544    # QL            Check-Item                  Spec                      Check
0545    # -------------+---------------------------+-------------------------+------
0546    # CMD   Message                     STATUS CHECK  OK       G  N
0547    #
0548    #            
0549    # ==========================================================================
0550  . #  3.4. SWITCH ON SCAN, 15 min
0551    #    <<M16-9 SWITCH ON SCAN   Duration:120 min Day:70>>
0552    # ==========================================================================
0553    #            
0554    # Start the scan of the sphere and Analyzer HV to verify the noise on A111 and MCP
0555    # Start the scan and verify if the instrument is synchronized or not
0556    #          
0557    #            
0558  . MEA2.Scan_ON          
0559    WAIT_SEC 300                   
0560    #          
0561  . # <CHECK> the HK          
0562    CHECK MEA2.l1_cmd_exe                       =0x2500                   
0563    #          
0564    #            
0565    # Select the sun pulse syncronization          
0566  . MEA2.Md_S_Auto          
0567    WAIT_SEC 300                   
0568    #          
0569  . # <CHECK> the HK          
0570    CHECK MEA2.l1_cmd_exe                       =0x3100                   
0571    #          
0572    #            
0573    # Select energies mode : mode 32 energies/32 sweeps          
0574    # -> HV table n2, 3eV-3KeV (~300V maxi on the analyzer)          
0575    #          
0576  . MEA2.mode_ROM_3 0x02          
0577    WAIT_SEC 300                   
0578    #          
0579  . # <CHECK> the HK          
0580    CHECK MEA2.l1_cmd_exe                       =0x0202                   
0581    # Check HKP TmSStp = HKP TmSStp_dft after some secondes          
0582    #          
0583    ## ******************************************************************          
0584    # WAIT until (5 min maximum) HKP TmSStp = TmSStp_dft to indicate the synchronization           
0585    # between sun plus and MEA.          
0586    # If not, do not execute the next steps!!          
0587    # Probably, sun pulse signal have a probem (cf previous test at ISAS)!!          
0588    # If already executed, you can pass at the next step.          
0589    ## ******************************************************************          
0590    #
0591    WAIT_SEC 300                   
0592  . #   Check the science Data to verify the value          
0593    #   - wait 10 min to verify the Science Data          
0594    #          
0595    # QL            Check-Item                  Spec                      Check
0596    # -------------+---------------------------+-------------------------+------
0597    # CMD   Message                     STATUS CHECK  OK       G  N
0598    #
0599    #
0600  . # ==========================================================================
0601    #  <startTime>2019-07-02T00:00:00Z</startTime>
0602    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0603    #  << XDOR:XDOR_BJXR_C519_NECP_M161101_00001.BC >>  1ޥɤ *****
0604    # ==========================================================================
0605    # ==========================================================================
0606  . #  3.5. TEST MODE ON, 150 min
0607    #    <<M16-10 TEST MODE ON   Duration:30 min Day:70>>
0608    # ==========================================================================
0609    #          
0610    # Swtich ON the test mode for the Amplifier A111          
0611    #   to verify the good working of this          
0612  . MEA2.Md_Tst_ON          
0613    WAIT_SEC 900                   
0614    #          
0615  . # <CHECK> the HK          
0616    CHECK MEA2.l1_cmd_exe                       =0x3900                   
0617    CHECK MEA2.Status_reg                       0x01 # (bit n0 = 1)                   
0618    #          
0619    #   - wait 15 min to verify the Science Data          
0620    #   Check the science Data and compare with the previous value          
0621    #          
0622    # QL            Check-Item                  Spec                      Check
0623    # -------------+---------------------------+-------------------------+------
0624    # CMD   Message                     STATUS CHECK  OK       G  N
0625    #
0626    #            
0627    # ==========================================================================
0628  . #  3.6. TEST MODE OFF, 10 min
0629    #    <<M16-12 TEST MODE OFF   Duration:5 min Day:70>>
0630    # ==========================================================================
0631    #          
0632    # Stop the A111 test Mode          
0633  . MEA2.Md_Tst_OF          
0634    WAIT_SEC 600                   
0635    #          
0636  . # <CHECK> the HK          
0637    CHECK MEA2.l1_cmd_exe                       =0x3800                   
0638    CHECK MEA2.Status_reg                       0x00 # (bit n0 = 0)                   
0639    #          
0640    #   - wait 10 min to verify the Science Data are return to zero          
0641    #   Check the science Data and compare with the previous value          
0642    #          
0643    #
0644    # QL            Check-Item                  Spec                      Check
0645    # -------------+---------------------------+-------------------------+------
0646    # CMD   Message                     STATUS CHECK  OK       G  N
0647    #
0648    #
0649  . # ==========================================================================
0650    #  <startTime>2019-07-02T00:00:00Z</startTime>
0651    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0652    #  << XDOR:XDOR_BJXR_C520_NECP_M161201_00001.BC >>  1ޥɤ *****
0653    # ==========================================================================
0654    # ==========================================================================
0655  . #  3.7. ENABLE HV of ANALYZER (25 minutes)
0656    #    <<M16-**    Duration:** min Day:70>>
0657    # ==========================================================================
0658    #          
0659    # -> DO NOT EXECUTE THIS PART IF HV TABLE IS NOT n2          
0660    # -> HV table n2 are selected, 3eV-3KeV (~300V maxi on the analyzer), verify this value on HKP          
0661    # -> Same thing than the MCP, When the analyzer is ON, a 2nd internal HV and no regulated is ON          
0662    # and her value is 3000V even if the output analyzer is maximum at 300V (depend on the HV table)          
0663    ## ******************************************************************          
0664    #          
0665    # Deactive the current limiter switch OFF (just for switch ON the HV)          
0666  . MEA2.ON_F12V          
0667    WAIT_SEC 300                   
0668    #          
0669  . # <CHECK> the HK          
0670    CHECK MEA2.l1_cmd_exe                       =0x3F00                   
0671    #          
0672    #          
0673    #Switch ON the HV Spheres of analyzer          
0674  . MEA2.Anlyz_ON          
0675    WAIT_SEC 300                   
0676    #          
0677  . # <CHECK> the HK          
0678    CHECK MEA2.l1_cmd_exe                       =0x3F00                   
0679    CHECK MEA2.Status_reg                       0x20 # (bit n5 = 1)                   
0680    #          
0681    #          
0682    # Re-active the current limter switch OFF          
0683  . MEA2.AUTO12V         
0684    WAIT_SEC 300                   
0685    #          
0686  . # <CHECK> the HK          
0687    CHECK MEA2.l1_cmd_exe                   =0x3E00                   
0688    #          
0689    #          
0690    #          
0691    WAIT_SEC 300                   
0692    ## ***********************************        
0693  . #   Check the science Data to verify the value                
0694    #                                              
0695    #   - wait 10 min to verify the Science Data        
0696    #                                              
0697    #                                              
0698    ## ******************************************************************     
0699    #
0700    #
0701    # QL            Check-Item                  Spec                      Check
0702    # -------------+---------------------------+-------------------------+------
0703    # CMD   Message                     STATUS CHECK  OK       G  N
0704    #
0705    #            
0706  . # ==========================================================================
0707    #  <startTime>2019-07-02T00:00:00Z</startTime>
0708    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
0709    #  << XDOR:XDOR_BJXR_C521_NECP_M161301_00001.BC >>  1ޥɤ *****
0710    # ==========================================================================
0711    # ==========================================================================
0712  . #  3.8. SWITCH ON MCP to verify the MCP noise (25 minutes)
0713    #    <<M16-**    Duration:** min Day:70>>
0714    # ==========================================================================
0715    #          
0716    # Switch ON the MCP, depend on the environment      
0717    #         
0718    # The step to change the value must be to 100V so :      
0719    #    - for 2750 V, number of steps is 2750/100 + 1 => 29 Steps     
0720    # OR         
0721    #    - for 400 V, number of steps is 400/100 + 1 => 5 Steps"       
0722    #    1010  10  a  
0723    # Notes : Maximum Value depend on the environement       
0724    # -> Vaccum Chamber or in Space : MCP Value is 2750 V (parameter 0c8)       
0725    # -> ON air, MCP Value is 400 V (parameter 0x1d)"       
0726    # Notes : Duration, depend on the maximum value and environement       
0727    # -> 29 x 5 min = 145 min       
0728    # -> 5 x 5 min = 25 min          
0729    # Notes : Step size          
0730    # -> Size of 100 V Step = 100 V - 0x07          
0731    # -> Value 400 V - 0x1d          
0732    # -> Value 2750 V - 0xc8          
0733    # -> Minimum step 26 V - 0x01 and Internal step          
0734    # -> Command_Value = (Value_MCP / 0.858) / 16          
0735    # -> example : MCP=400V => 29 => 0x1d          
0736    ## ***********************************          
0737    # Send Value to MCP and MCP ON          
0738    #          
0739  . MEA2.MCP_ON 0x00          
0740    WAIT_SEC 300                   
0741    #          
0742  . # <CHECK> the HK          
0743    CHECK MEA2.l1_cmd_exe                       =0x1c00                   
0744    # CHECK MEA2.HK_MCP : < 0V           
0745    CHECK MEA2.Status_reg                       0x60 # (bit n6 = 1 and bit 5 = 1)                   
0746    #          
0747    #   Check the science Data to verify the noise          
0748    #          
0749    #   - wait 5 min to verify the Science Data          
0750    #          
0751    #          
0752  . MEA2.MCP_ON 0x07          
0753    WAIT_SEC 300                   
0754    #          
0755  . # <CHECK> the HK          
0756    CHECK MEA2.l1_cmd_exe                       0x1c07                   
0757    # CHECK MEA2.HK_MCP : ~ 100V           
0758    #          
0759    #   Check the science Data to verify the noise          
0760    #          
0761    #   - wait 5 min to verify the Science Data          
0762    #          
0763    #          
0764  . MEA2.MCP_ON 0x0E          
0765    WAIT_SEC 300                   
0766    #          
0767  . # <CHECK> the HK          
0768    CHECK MEA2.l1_cmd_exe                       =0x1c0E                   
0769    # CHECK MEA2.HK_MCP : ~ 200V           
0770    #          
0771    #   Check the science Data to verify the noise          
0772    #          
0773    #   - wait 5 min to verify the Science Data          
0774    #          
0775    #          
0776  . MEA2.MCP_ON 0x15          
0777    WAIT_SEC 300                   
0778    #          
0779  . # <CHECK> the HK          
0780    CHECK MEA2.l1_cmd_exe                       =0x1c15                   
0781    # CHECK MEA2.HK_MCP : ~ 300V           
0782    #          
0783    #   Check the science Data to verify the noise          
0784    #          
0785    #   - wait 5 min to verify the Science Data          
0786    #          
0787    #          
0788  . #MEA2.MCP_ON 0x1D          
0789    WAIT_SEC 300                   
0790    #          
0791  . # <CHECK> the HK          
0792    CHECK MEA2.l1_cmd_exe                       =0x1c1d                   
0793    # CHECK MEA2.HK_MCP : ~ 400V           
0794    #          
0795    #   Check the science Data to verify the noise          
0796    #          
0797    #   - wait 5 min to verify the Science Data          
0798    #          
0799    ## **
0800    #          
0801    #          
0802  . MEA2.MCP_ON 0x24          
0803    WAIT_SEC 300                   
0804    #          
0805  . # <CHECK> the HK          
0806    CHECK MEA2.l1_cmd_exe                       =0x1c24                   
0807    # CHECK MEA2.HK_MCP : ~ 500V           
0808    #          
0809    #   Check the science Data to verify the noise          
0810    #          
0811    #   - wait 5 min to verify the Science Data          
0812    ## **
0813    #          
0814    #          
0815  . MEA2.MCP_ON 0x2B          
0816    WAIT_SEC 300                   
0817    #          
0818  . # <CHECK> the HK          
0819    CHECK MEA2.l1_cmd_exe                       =0x1c2b                   
0820    # CHECK MEA2.HK_MCP : ~ 600V           
0821    #          
0822    #   Check the science Data to verify the noise          
0823    #          
0824    #   - wait 5 min to verify the Science Data          
0825    ## **
0826    #          
0827    #          
0828  . MEA2.MCP_ON 0x32          
0829    WAIT_SEC 300                   
0830    #          
0831  . # <CHECK> the HK          
0832    CHECK MEA2.l1_cmd_exe                       =0x1c32                   
0833    # CHECK MEA2.HK_MCP : ~ 700V           
0834    #          
0835    #   Check the science Data to verify the noise          
0836    #          
0837    #   - wait 5 min to verify the Science Data          
0838    ## **
0839    #          
0840    #          
0841  . MEA2.MCP_ON 0x3A          
0842    WAIT_SEC 300                   
0843    #          
0844  . # <CHECK> the HK          
0845    CHECK MEA2.l1_cmd_exe                       =0x1c3a                   
0846    # CHECK MEA2.HK_MCP : ~ 800V           
0847    #          
0848    #   Check the science Data to verify the noise          
0849    #          
0850    #   - wait 5 min to verify the Science Data          
0851    ## **
0852    #          
0853    #          
0854  . MEA2.MCP_ON 0x41          
0855    WAIT_SEC 300                   
0856    #          
0857  . # <CHECK> the HK          
0858    CHECK MEA2.l1_cmd_exe                       =0x1c41                   
0859    # CHECK MEA2.HK_MCP : ~ 900V           
0860    #          
0861    #   Check the science Data to verify the noise          
0862    #          
0863    #   - wait 5 min to verify the Science Data          
0864    ## **
0865    #          
0866    #          
0867  . MEA2.MCP_ON 0x48          
0868    WAIT_SEC 300                   
0869    #          
0870  . # <CHECK> the HK          
0871    CHECK MEA2.l1_cmd_exe                       =0x1c48                   
0872    # CHECK MEA2.HK_MCP : ~ 1000V           
0873    #          
0874    #   Check the science Data to verify the noise          
0875    #          
0876    #   - wait 5 min to verify the Science Data          
0877    ## **
0878    #          
0879    #          
0880  . MEA2.MCP_ON 0x50          
0881    WAIT_SEC 300                   
0882    #          
0883  . # <CHECK> the HK          
0884    CHECK MEA2.l1_cmd_exe                       =0x1c50                   
0885    # CHECK MEA2.HK_MCP : ~ 1100V           
0886    #          
0887    #   Check the science Data to verify the noise          
0888    #          
0889    #   - wait 5 min to verify the Science Data          
0890    ## **
0891    #          
0892    #          
0893  . MEA2.MCP_ON 0x57          
0894    WAIT_SEC 300                   
0895    #          
0896  . # <CHECK> the HK          
0897    CHECK MEA2.l1_cmd_exe                       =0x1c57                   
0898    # CHECK MEA2.HK_MCP : ~ 1200V           
0899    #          
0900    #   Check the science Data to verify the noise          
0901    #          
0902    #   - wait 5 min to verify the Science Data          
0903    ## **
0904    #          
0905    #          
0906  . MEA2.MCP_ON 0x5E          
0907    WAIT_SEC 300                   
0908    #          
0909  . # <CHECK> the HK          
0910    CHECK MEA2.l1_cmd_exe                       =0x1c5e                   
0911    # CHECK MEA2.HK_MCP : ~ 1300V           
0912    #          
0913    #   Check the science Data to verify the noise          
0914    #          
0915    #   - wait 5 min to verify the Science Data          
0916    ## **
0917    #          
0918    #          
0919  . MEA2.MCP_ON 0x65          
0920    WAIT_SEC 300                   
0921    #          
0922  . # <CHECK> the HK          
0923    CHECK MEA2.l1_cmd_exe                       =0x1c65                   
0924    # CHECK MEA2.HK_MCP : ~ 1400V           
0925    #          
0926    #   Check the science Data to verify the noise          
0927    #          
0928    #   - wait 5 min to verify the Science Data          
0929    ## **
0930    #          
0931    #          
0932  . MEA2.MCP_ON 0x6D          
0933    WAIT_SEC 300                   
0934    #          
0935  . # <CHECK> the HK          
0936    CHECK MEA2.l1_cmd_exe                       =0x1c6d                   
0937    # CHECK MEA2.HK_MCP : ~ 1500V           
0938    #          
0939    #   Check the science Data to verify the noise          
0940    #          
0941    #   - wait 5 min to verify the Science Data          
0942    ## **
0943    #          
0944    #          
0945  . MEA2.MCP_ON 0x74          
0946    WAIT_SEC 300                   
0947    #          
0948  . # <CHECK> the HK          
0949    CHECK MEA2.l1_cmd_exe                       =0x1c74                   
0950    # CHECK MEA2.HK_MCP : ~ 1600V           
0951    #          
0952    #   Check the science Data to verify the noise          
0953    #          
0954    #   - wait 5 min to verify the Science Data          
0955    ## **
0956    #          
0957    #          
0958  . MEA2.MCP_ON 0x7B          
0959    WAIT_SEC 300                   
0960    #          
0961  . # <CHECK> the HK          
0962    CHECK MEA2.l1_cmd_exe                       =0x1c7b                   
0963    # CHECK MEA2.HK_MCP : ~ 1700V           
0964    #          
0965    #   Check the science Data to verify the noise          
0966    #          
0967    #   - wait 5 min to verify the Science Data          
0968    ## **
0969    #          
0970    #          
0971  . MEA2.MCP_ON 0x83          
0972    WAIT_SEC 300                   
0973    #          
0974  . # <CHECK> the HK          
0975    CHECK MEA2.l1_cmd_exe                       =0x1c83                   
0976    # CHECK MEA2.HK_MCP : ~ 1800V           
0977    #          
0978    #   Check the science Data to verify the noise          
0979    #          
0980    #   - wait 5 min to verify the Science Data          
0981    ## **
0982    #          
0983    #          
0984  . MEA2.MCP_ON 0x8A          
0985    WAIT_SEC 300                   
0986    #          
0987  . # <CHECK> the HK          
0988    CHECK MEA2.l1_cmd_exe                       =0x1c8a                   
0989    # CHECK MEA2.HK_MCP : ~ 1900V           
0990    #          
0991    #   Check the science Data to verify the noise          
0992    #          
0993    #   - wait 5 min to verify the Science Data          
0994    ## **
0995    #          
0996    #          
0997  . MEA2.MCP_ON 0x91          
0998    WAIT_SEC 300                   
0999    #          
1000  . # <CHECK> the HK          
1001    CHECK MEA2.l1_cmd_exe                       =0x1c91                   
1002    # CHECK MEA2.HK_MCP : ~ 2000V           
1003    #          
1004    #   Check the science Data to verify the noise          
1005    #          
1006    #   - wait 5 min to verify the Science Data          
1007    ## **
1008    #          
1009    #          
1010  . MEA2.MCP_ON 0x98          
1011    WAIT_SEC 300                   
1012    #          
1013  . # <CHECK> the HK          
1014    CHECK MEA2.l1_cmd_exe                       =0x1c98                   
1015    # CHECK MEA2.HK_MCP : ~ 2100V           
1016    #          
1017    #   Check the science Data to verify the noise          
1018    #          
1019    #   - wait 5 min to verify the Science Data          
1020    ## **
1021    #          
1022    #          
1023  . MEA2.MCP_ON 0xA0          
1024    WAIT_SEC 300                   
1025    #          
1026  . # <CHECK> the HK          
1027    CHECK MEA2.l1_cmd_exe                       =0x1ca0                   
1028    # CHECK MEA2.HK_MCP : ~ 2200V           
1029    #          
1030    #   Check the science Data to verify the noise          
1031    #          
1032    #   - wait 5 min to verify the Science Data          
1033    ## **
1034    #          
1035    #          
1036  . MEA2.MCP_ON 0xA7          
1037    WAIT_SEC 300                   
1038    #          
1039  . # <CHECK> the HK          
1040    CHECK MEA2.l1_cmd_exe                       =0x1ca7                   
1041    # CHECK MEA2.HK_MCP : ~ 2300V           
1042    #          
1043    #   Check the science Data to verify the noise          
1044    #          
1045    #   - wait 5 min to verify the Science Data          
1046    ## **
1047    #          
1048    #          
1049  . MEA2.MCP_ON 0xAE          
1050    WAIT_SEC 300                   
1051    #          
1052  . # <CHECK> the HK          
1053    CHECK MEA2.l1_cmd_exe                       =0x1cae                   
1054    # CHECK MEA2.HK_MCP : ~ 2400V           
1055    #          
1056    #   Check the science Data to verify the noise          
1057    #          
1058    #   - wait 5 min to verify the Science Data          
1059    ## **
1060    #          
1061    #          
1062  . MEA2.MCP_ON 0xB6          
1063    WAIT_SEC 300                   
1064    #          
1065  . # <CHECK> the HK          
1066    CHECK MEA2.l1_cmd_exe                       =0x1cb6                   
1067    # CHECK MEA2.HK_MCP : ~ 2500V           
1068    #          
1069    #   Check the science Data to verify the noise          
1070    #          
1071    #   - wait 5 min to verify the Science Data          
1072    ## **
1073    #          
1074    #          
1075  . MEA2.MCP_ON 0xBD          
1076    WAIT_SEC 300                   
1077    #          
1078  . # <CHECK> the HK          
1079    CHECK MEA2.l1_cmd_exe                       =0x1cbd                   
1080    # CHECK MEA2.HK_MCP : ~ 2600V           
1081    #          
1082    #   Check the science Data to verify the noise          
1083    #          
1084    #   - wait 5 min to verify the Science Data          
1085    ## **
1086    #          
1087    #          
1088  . MEA2.MCP_ON 0xC4          
1089    WAIT_SEC 300                   
1090    #          
1091  . # <CHECK> the HK          
1092    CHECK MEA2.l1_cmd_exe                       =0x1cc4                   
1093    # CHECK MEA2.HK_MCP : ~ 2700V           
1094    #          
1095    #   Check the science Data to verify the noise          
1096    #          
1097    #   - wait 5 min to verify the Science Data          
1098    ## **
1099    #          
1100    #          
1101  . MEA2.MCP_ON 0xC8          
1102    WAIT_SEC 300                   
1103    #          
1104  . # <CHECK> the HK          
1105    CHECK MEA2.l1_cmd_exe                       =0x1cc8                   
1106    # CHECK MEA2.HK_MCP : ~ 2750V           
1107    #          
1108    #   Check the science Data to verify the noise          
1109    #          
1110    #   - wait 5 min to verify the Science Data          
1111    ## **
1112    #            
1113    ## ******************************************************************          
1114    ## ******************************************************************          
1115    ## TEST IS IN THE AIR ?  -> IN THE AIR, STEP AT THE GF PART"          
1116    ## ******************************************************************          
1117    ## ******************************************************************          
1118    #
1119    # QL            Check-Item                  Spec                      Check
1120    # -------------+---------------------------+-------------------------+------
1121    # CMD   Message                     STATUS CHECK  OK       G  N
1122    #
1123    #            
1124    # ==========================================================================
1125  . #  3.9. GF (20 minutes duration, 5 minutes per geometric factor)
1126    #    <<M16-**    Duration:** min Day:70>>
1127    #          CHECK both HK and Science Data for each geometric factor          
1128    # ==========================================================================
1129    #          
1130    # Change the geometrical factor to 0.8          
1131  . MEA2.G_Factor 0x01          
1132    WAIT_SEC 300                   
1133    #          
1134  . # <CHECK> the HK          
1135    CHECK MEA2.l1_cmd_exe                       =0x0801                   
1136    #          
1137    #   Check the science Data to verify the noise          
1138    #          
1139    #   - wait 5 min to verify the Science Data          
1140    #          
1141    #          
1142    # Change the geometrical factor to 0.53          
1143  . MEA2.G_Factor 0x02          
1144    WAIT_SEC 300                   
1145    #          
1146  . # <CHECK> the HK          
1147    CHECK MEA2.l1_cmd_exe                       =0x0802                   
1148    #          
1149    #   Check the science Data to verify the noise          
1150    #          
1151    #   - wait 5 min to verify the Science Data          
1152    #          
1153    #          
1154    # Change the geometrical factor to 0.35          
1155  . MEA2.G_Factor 0x03          
1156    WAIT_SEC 300                   
1157    #          
1158  . # <CHECK> the HK          
1159    CHECK MEA2.l1_cmd_exe                       =0x0803                   
1160    #          
1161    #   Check the science Data to verify the noise          
1162    #          
1163    #   - wait 5 min to verify the Science Data          
1164    #          
1165    #          
1166    # Change the geometrical factor to 0.27          
1167  . MEA2.G_Factor 0x04          
1168    WAIT_SEC 300                   
1169    #          
1170  . # <CHECK> the HK          
1171    CHECK MEA2.l1_cmd_exe                       =0x0804                   
1172    #          
1173    #   Check the science Data to verify the noise          
1174    #          
1175    #   - wait 5 min to verify the Science Data          
1176    #          
1177    #          
1178    # QL            Check-Item                  Spec                      Check
1179    # -------------+---------------------------+-------------------------+------
1180    # CMD   Message                     STATUS CHECK  OK       G  N
1181    #
1182    #            
1183    # ==========================================================================
1184  . #  3.10. SWITCH OFF MCP in VACUUM (10 MINUTES)
1185    #    <<M16-**    Duration:** min Day:70>>
1186    #          CHECK both HK and Science Data for each geometric factor          
1187    # ==========================================================================
1188    #
1189    ## ***********************************          
1190    # Send Value to MCP and MCP ON          
1191    #   - wait 5 min between each step (2x5 minutes = 10 minutes)          
1192    ## ***********************************  
1193    ## **
1194  . MEA2.MCP_ON 0xBD          
1195    WAIT_SEC 300                   
1196    #          
1197  . # <CHECK> the HK          
1198    CHECK MEA2.l1_cmd_exe                       =0x1cbd                   
1199    # CHECK MEA2.HK_MCP : ~ 2600V          
1200    #          
1201    #          
1202    ## **
1203  . MEA2.MCP_ON 0xAE          
1204    WAIT_SEC 300                   
1205    #          
1206  . # <CHECK> the HK          
1207    CHECK MEA2.l1_cmd_exe                       =0x1cae                   
1208    # CHECK MEA2.HK_MCP : ~ 2400V          
1209    #          
1210    #          
1211    ## **
1212  . MEA2.MCP_ON 0xA0          
1213    WAIT_SEC 300                   
1214    #          
1215  . # <CHECK> the HK          
1216    CHECK MEA2.l1_cmd_exe                       =0x1ca0                   
1217    # CHECK MEA2.HK_MCP : ~ 2200V          
1218    #          
1219    #          
1220    ## **
1221  . MEA2.MCP_ON 0x91          
1222    WAIT_SEC 300                   
1223    #          
1224  . # <CHECK> the HK          
1225    CHECK MEA2.l1_cmd_exe                       =0x1c91                   
1226    # CHECK MEA2.HK_MCP : ~ 2000V          
1227    #          
1228    #          
1229    ## **
1230  . MEA2.MCP_ON 0x83          
1231    WAIT_SEC 300                   
1232    #          
1233  . # <CHECK> the HK          
1234    CHECK MEA2.l1_cmd_exe                       =0x1c83                   
1235    # CHECK MEA2.HK_MCP : ~ 1800V          
1236    #          
1237    #          
1238    ## **
1239  . MEA2.MCP_ON 0x74          
1240    WAIT_SEC 300                   
1241    #          
1242  . # <CHECK> the HK          
1243    CHECK MEA2.l1_cmd_exe                       =0x1c74                   
1244    # CHECK MEA2.HK_MCP : ~ 1600V          
1245    #          
1246    #          
1247    ## **
1248  . MEA2.MCP_ON 0x65          
1249    WAIT_SEC 300                   
1250    #          
1251  . # <CHECK> the HK          
1252    CHECK MEA2.l1_cmd_exe                       =0x1c65                   
1253    # CHECK MEA2.HK_MCP : ~ 1400V          
1254    #          
1255    #          
1256    ## **
1257  . MEA2.MCP_ON 0x57          
1258    WAIT_SEC 300                   
1259    #          
1260  . # <CHECK> the HK          
1261    CHECK MEA2.l1_cmd_exe                       =0x1c57                   
1262    # CHECK MEA2.HK_MCP : ~ 1200V          
1263    #          
1264    #          
1265    ## **
1266  . MEA2.MCP_ON 0x48          
1267    WAIT_SEC 300                   
1268    #          
1269  . # <CHECK> the HK          
1270    CHECK MEA2.l1_cmd_exe                       =0x1c48                   
1271    # CHECK MEA2.HK_MCP : ~ 1000V          
1272    #          
1273    #          
1274    ## **
1275  . MEA2.MCP_ON 0x3A          
1276    WAIT_SEC 300                   
1277    #          
1278  . # <CHECK> the HK          
1279    CHECK MEA2.l1_cmd_exe                       =0x1c3a                   
1280    # CHECK MEA2.HK_MCP : ~ 800V          
1281    #          
1282    #          
1283    ## **
1284  . MEA2.MCP_ON 0x2B          
1285    WAIT_SEC 300                   
1286    #          
1287  . # <CHECK> the HK          
1288    CHECK MEA2.l1_cmd_exe                       =0x1cbd                   
1289    # CHECK MEA2.HK_MCP : ~ 600V          
1290    #          
1291    #          
1292    ## **
1293  . MEA2.MCP_ON 0x1D          
1294    WAIT_SEC 300                   
1295    #          
1296  . # <CHECK> the HK          
1297    CHECK MEA2.l1_cmd_exe                       =0x1c1d                   
1298    # CHECK MEA2.HK_MCP : ~ 400V          
1299    #          
1300    #          
1301    ## **
1302    # START HERE IN THE AIR          
1303  . MEA2.MCP_ON 0x0E          
1304    WAIT_SEC 300                   
1305    #          
1306  . # <CHECK> the HK          
1307    CHECK MEA2.l1_cmd_exe                       =0x1c0E                   
1308    # CHECK MEA2.HK_MCP : ~ 200V          
1309    #          
1310    #          
1311  . MEA2.MCP_ON 0x00          
1312    WAIT_SEC 300                   
1313    #          
1314  . # <CHECK> the HK          
1315    CHECK MEA2.l1_cmd_exe                       =0x1c00                   
1316    # CHECK MEA2.HK_MCP : < 0V           
1317    #          
1318    #          
1319  . MEA2.MCP_OFF          
1320    WAIT_SEC 300                   
1321    #          
1322  . # <CHECK> the HK          
1323    CHECK MEA2.l1_cmd_exe                       =0x1900                   
1324    CHECK MEA2.Status_reg                       0x22 # (bit n6 = 0 and bit 5 = 1)                   
1325    #          
1326    # QL            Check-Item                  Spec                      Check
1327    # -------------+---------------------------+-------------------------+------
1328    # CMD   Message                     STATUS CHECK  OK       G  N
1329    #
1330    #            
1331    # ==========================================================================
1332  . #  3.11. SWITCH OFF the SCAN (15 minutes)  
1333    #    <<M16-**    Duration:** min Day:70>>
1334    #          CHECK both HK and Science Data for each geometric factor          
1335    # --------------------------------------------------------------------------
1336    #            
1337    # SWITCH OFF THE ANALYZER HV, after this NO HV inside MEA"          
1338    #          
1339    #          
1340  . MEA2.Anlyz_OF          
1341    WAIT_SEC 300                   
1342    #          
1343  . # <CHECK> the HK          
1344    CHECK MEA2.l1_cmd_exe                       =0x2000                   
1345    CHECK MEA2.Status_reg                       0x02 # (bit n6 = 0 and bit 5 = 0)                   
1346    #          
1347    #          
1348    # SWITCH OFF THE SCAN          
1349  . MEA2.Scan_OF          
1350    WAIT_SEC 300                   
1351    #          
1352  . # <CHECK> the HK          
1353    CHECK MEA2.l1_cmd_exe                       =0x2400                   
1354    #          
1355    #          
1356    # SWITCH ON THE MCP SECURITY          
1357  . MEA2.SECRTY_ON          
1358    WAIT_SEC 300                   
1359    #          
1360  . # <CHECK> the HK          
1361    CHECK MEA2.l1_cmd_exe                       =0x1800                   
1362    CHECK MEA2.Status_reg                       0x82 # (bit n8 = 1)                   
1363    #
1364    # QL            Check-Item                  Spec                      Check
1365    # -------------+---------------------------+-------------------------+------
1366    # CMD   Message                     STATUS CHECK  OK       G  N
1367    #
1368  . # ==========================================================================
1369    #  <startTime>2019-07-02T00:00:00Z</startTime>
1370    #  <stopTime>2019-07-02T20:00:00Z</stopTime>
1371    #  << XDOR:XDOR_BJXR_C522_NECP_M161401_00001.BC >>  Ϣ³ *****
1372    # ==========================================================================
1373    # **************************************************************************
1374  . #  4. MEA2 SHUTDOWN
1375    # **************************************************************************
1376    #
1377  . PCD.ON_OFF_ENA
1378    WAIT_SEC 40                   
1379    #
1380    # < CHECK >
1381    CHECK PCD.ON_OFF_ENA_DIS                    =ENA                   
1382    #
1383    MD1F.MEA2_CLCT_STOP
1384    WAIT_SEC 40                   
1385    #
1386    # < CHECK >
1387    CHECK MD1F.MS2_DAT_CLCT                     =OFF                   
1388    #
1389    PCD.PSU_MEA2_OFF
1390    WAIT_SEC 40                   
1391    #
1392    # < CHECK >
1393    CHECK PCD.PSU_MEA2_ON_OFF                   =OFF                   
1394    CHECK MD1F.MS2_LINK_STAT                    =OFF                   
1395    #
1396    PCD.ON_OFF_DIS
1397    WAIT_SEC 40                   
1398    #
1399    # < CHECK >
1400  . CHECK PCD.ON_OFF_ENA_DIS                    =DIS                   
1401    #
1402    #
1403    #
1404    #
1405    # QL            Check-Item                  Spec                      Check
1406    # -------------+---------------------------+-------------------------+------
1407    # CMD   Message                     STATUS CHECK  OK       G  N
1408    #
1409    #
1410  . # ***************************************************************
1411  . #   END OF PROCEDURE
1412  . # ***************************************************************
